<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'an', version '3.5'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'L\'analisable {$a->analysableid} no s\'a usau: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'L\'analisable {$a->analysableid} no ye valido pa este destino: {$a->result}';
$string['analysisinprogress'] = 'Encara ye estando analisau per una execución previa';
$string['analytics'] = 'Analitica';
$string['analyticslogstore'] = 'Almagazén de rechistro usau pa analitica';
$string['analyticslogstore_help'] = 'L\'almagazén de rechistro que será usau pa l\'API d\'analitica pa leyer l\'actividat d\'os usuarios';
$string['analyticssettings'] = 'Configuracions d\'Analitica';
$string['coursetoolong'] = 'Lo curso ye masiau largo';
$string['disabledmodel'] = 'Modelo desactivau';
$string['enabledtimesplittings'] = 'Metodos pa dividir lo tiempo';
$string['erroralreadypredict'] = 'Lo fichero {$a} ya ha estau usau pa chenerar prediccions.';
$string['errorcannotreaddataset'] = 'Lo fichero de datos {$a} no puede leyer-se';
$string['errorcannotwritedataset'] = 'Lo fichero de datos {$a} no puede escribir-se';
$string['errorendbeforestart'] = 'La calendata de finalización ({$a}) ye anterior a la calendata d\'inicio d\'o curso.';
$string['errorinvalidindicator'] = 'Indicador {$a} invalido';
$string['errorinvalidtimesplitting'] = 'División d\'o tiempo invalida; per favor s\'asegure que anyadió lo nombre de clase completament qualificau.';
$string['errornoindicators'] = 'Este modelo no tiene ningun indicador.';
$string['errornopredictresults'] = 'No s\'obtenioron resultaus d\'o procesador de prediccions. Revise los contenius d\'o directorio de salida pa mas información.';
$string['errornoroles'] = 'No s\'han definiu rols d\'estudiant u profesor. Los defina en a pachina de configuracions d\'analitica.';
$string['errornotarget'] = 'Este modelo no tiene garra destín.';
$string['errornotimesplittings'] = 'Este modelo no tiene garra metodo de división d\'o tiempo.';
$string['errorpredictioncontextnotavailable'] = 'Este contexto de predicción ya no ye disponible.';
$string['errorpredictionformat'] = 'Formato de calculos de predicción equivocau';
$string['errorpredictionnotfound'] = 'Predicción no trobada';
$string['errorpredictionsprocessor'] = 'Error de procesador de prediccions: {$a}';
$string['errorpredictwrongformat'] = 'Lo resultau d\'o procesador de prediccions no podió estar decodificau: "{$a}"';
$string['errorprocessornotready'] = 'Lo procesador de prediccions triau no ye listo: {$a}';
$string['errorsamplenotavailable'] = 'La muestra predecida ya no ye disponible';
$string['errorunexistingmodel'] = 'Modelo inexistent {$a}';
$string['errorunexistingtimesplitting'] = 'Lo metodo de división d\'o tiempo triau no ye disponible.';
$string['errorunknownaction'] = 'Acción desconoixida';
$string['eventinsightsviewed'] = 'Percepcions (prediccions) vistas';
$string['eventpredictionactionstarted'] = 'Proceso de predicción iniciau';
$string['fixedack'] = 'Admitiu';
$string['insightinfomessage'] = 'Lo sistema ha chenerau qualques ideyas pa vusté: {$a}';
$string['insightinfomessagehtml'] = 'Lo sistema ha chenerau qualques ideyas pa vusté: <a href="{$a}">{$a}</a>.';
$string['insightmessagesubject'] = 'Nueva ideya pa "{$a->contextname}": {$a->insightname}';
$string['invalidanalysablefortimesplitting'] = 'No se puede analisar usando lo metodo  {$a} de división d\'o tiempo.';
$string['invalidtimesplitting'] = 'Lo modelo con ID {$a} precisa d\'un metodo de división d\'o tiempo antes que pueda estar usau pa entrenar.';
$string['modeloutputdir'] = 'Directorio de salida d\'o modelo';
$string['modeloutputdirinfo'] = 'Directorio en an los procesadors de predicción alzan tota la información de l\'avaluación. Util pa depuración y desembolique.';
$string['modeltimelimit'] = 'Limite de tiempo d\'analisi per modelo';
$string['modeltimelimitinfo'] = 'Esta configuración limita lo tiempo que cada modelo gasta analisando los contenius d\'o puesto.';
$string['nocourses'] = 'Sin cursos pa analisar';
$string['nodata'] = 'Sin datos pa analisar';
$string['noevaluationbasedassumptions'] = 'Los modelos baados en suposicions no pueden estar avaluaus.';
$string['noinsights'] = 'Sin percepcions reportadas';
$string['noinsightsmodel'] = 'Este modelo no chenera percepcions';
$string['nonewdata'] = 'Sin nuevos datos disponibles';
$string['nonewranges'] = 'Encara sin nuevas prediccions';
$string['onlycli'] = 'Execución d\'os procesos d\'Analitica nomás vía linia de comando';
$string['onlycliinfo'] = 'Los procesos d\'Analitica, igual que los modelos evaluativos, los algorismos pa entrenar aprendizache de maquinas, u la obtención de prediccions, pueden prener algun tiempo. S\'executarán como fayenas d\'o cron y pueden estar forzaus per medio d\'a linia de comandos. Deshabilite esta configuración si quiere que los administradors d\'o puesto puedan executar estes procesos manualment per medio d\'a interficie web';
