<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'an', version '3.5'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'a punto d\'estar instalau';
$string['action'] = 'Acción';
$string['actionchoice'] = 'Qué quiere fer con o fichero \'{$a}\'?';
$string['actions'] = 'Accions';
$string['actionsmenu'] = 'Menú d\'accions';
$string['active'] = 'Activo';
$string['activeusers'] = 'Usuarios activos';
$string['activities'] = 'Actividatz';
$string['activities_help'] = 'Las actividatz (per eixemplo foros, qüestionarios y wikis) fan posible d\'anyadir contenius interactivos a lo curso';
$string['activity'] = 'Actividat';
$string['activityclipboard'] = 'Movendo esta actividat: {$a}';
$string['activityiscurrentlyhidden'] = 'Lo sentimos, esta actividat ye amagada';
$string['activitymodule'] = 'Modulo d\'actividat';
$string['activitymodules'] = 'Modulos d\'actividat';
$string['activityreport'] = 'Informe d\'actividatz';
$string['activityreports'] = 'Informes d\'actividat';
$string['activityselect'] = 'Seleccionar esta actividat pa mover-la';
$string['activitysince'] = 'Actividat dende {$a}';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Actividat per usuario';
$string['add'] = 'Anyadir';
$string['addactivity'] = 'Anyadir una actividat...';
$string['addactivitytosection'] = 'Anyadir una actividat a la sección \'{$a}\\';
$string['addadmin'] = 'Anyadir un administrador';
$string['addblock'] = 'Anyadir un bloque';
$string['addcomment'] = 'Anyadir un comentario...';
$string['addcountertousername'] = 'Creyar un usuario adhibindo un numero a lo nombre d\'usuario';
$string['addcreator'] = 'Anyadir un creyador de curso';
$string['adddots'] = 'Anyadir...';
$string['added'] = 'Anyadiu {$a}';
$string['addedrecip'] = 'Anyadiu nuevo receptor {$a}';
$string['addedrecips'] = 'Anyadius nuevos receptors {$a}';
$string['addedtogroup'] = 'Anyadiu a lo grupo "{$a}"';
$string['addedtogroupnot'] = 'No anyadiu a lo grupo "{$a}"';
$string['addedtogroupnotenrolled'] = 'No anyadiu a lo grupo "{$a}" perque no ye matriculau en o curso';
$string['addfilehere'] = 'Anyadir fichero/s aquí';
$string['addinganew'] = 'Anyadindo un nuevo {$a}';
$string['addinganewto'] = 'Anyadindo un nuevo {$a->what} a {$a->to}';
$string['addingdatatoexisting'] = 'Anyadindo información';
$string['additionalnames'] = 'Nombres adicionals';
$string['addlinkhere'] = 'Anyadir lo vinclo aquí';
$string['addnewcategory'] = 'Anyadir una nueva categoría';
$string['addnewcourse'] = 'Anyadir un nuevo curso';
$string['addnewuser'] = 'Anyadir un nuevo usuario';
$string['addnousersrecip'] = 'Anyadir nuevos destinatarios a la lista  {$a}';
$string['addpagehere'] = 'Anyadir un texto aquí';
$string['addresource'] = 'Anyadir un recurso...';
$string['addresourceoractivity'] = 'Anyadir una actividat u un recurso';
$string['addresourcetosection'] = 'Anyadir un recurso a la sección \'{$a}\\';
$string['address'] = 'Adreza';
$string['addsections'] = 'Anyadir seccions';
$string['addstudent'] = 'Anyadir un estudiant';
$string['addsubcategory'] = 'Anyadir una subcategoría';
$string['addteacher'] = 'Anyadir un profesor';
$string['admin'] = 'Admin';
$string['adminhelpaddnewuser'] = 'Creyar manualment una nueva cuenta d\'usuario';
$string['adminhelpassignadmins'] = 'Los administradors pueden fer qualsiquier cosa en qualsiquier parte d\'o puesto';
$string['adminhelpassigncreators'] = 'Los creyadors pueden creyar nuevos cursos';
$string['adminhelpassignsiteroles'] = 'Aplicar rols definius de puesto a usuarios especificos';
$string['adminhelpassignstudents'] = 'Ir ta un curso y anyadir estudiants dende lo menú Administración';
$string['adminhelpauthentication'] = 'Puede utilizar cuentas internas u bases de datos externas';
$string['adminhelpbackup'] = 'Configurar las copias de seguranza automaticas';
$string['adminhelpconfiguration'] = 'Configurar l\'apariencia y lo funcionamiento cheneral d\'o puesto';
$string['adminhelpconfigvariables'] = 'Configurar variables que inciden en a operación cheneral d\'o puesto';
$string['adminhelpcourses'] = 'Definir cursos y categorías y asignar-les personas';
$string['adminhelpeditorsettings'] = 'Definir achustes basicos de l\'editor HTML';
$string['adminhelpedituser'] = 'Navegar per la lista d\'usuarios y editar qualsiquiera d\'ells';
$string['adminhelpenvironment'] = 'Comprebe si lo suyo servidor s\'achusta a los requerimientos d\'instalación actuals y futuros.';
$string['adminhelpfailurelogs'] = 'Revisar rechistros d\'accesos fallidos';
$string['adminhelplanguage'] = 'Revisar y editar lo present idioma';
$string['adminhelplogs'] = 'Navegar per los rechistros de toda l\'actividat d\'o puesto';
$string['adminhelpmanageblocks'] = 'Maniar bloques instalaus y los suyos achustes';
$string['adminhelpmanagedatabase'] = 'Acceder dreitament a la base de datos (cudiau!)';
$string['adminhelpmanagefilters'] = 'Seleccionar filtros de texto y la suya configuración';
$string['adminhelpmanagemodules'] = 'Administrar los modulos instalaus y las suyas configuracions';
$string['adminhelpmanageroles'] = 'Creyar y definir rols que pueden aplicar-se a los usuarios';
$string['adminhelpmymoodle'] = 'Configurar los bloques d\'o mío Moodle pa usuarios';
$string['adminhelpreports'] = 'Clasificación de cursos per distintos criterios';
$string['adminhelpsitefiles'] = 'Publicar fichers en cheneral u puyar copias de seguranza externas';
$string['adminhelpsitesettings'] = 'Definir l\'aspecto d\'a pachina principal';
$string['adminhelpstickyblocks'] = 'Configurar bloques \'sticky\' a traviés de Moodle';
$string['adminhelpthemes'] = 'Triar lo estilo d\'o puesto (colors, fuents, etc.)';
$string['adminhelpuploadusers'] = 'Importar usuarios dende un fichero de texto';
$string['adminhelpusers'] = 'Definir los usuarios y configurar la identificación';
$string['adminhelpxmldbeditor'] = 'Interficie pa editar fichers XMLDB. Nomás pa desembolicadors.';
$string['administration'] = 'Administración';
$string['administrationsite'] = 'Administración d\'o puesto';
$string['administrator'] = 'Administrador';
$string['administratordescription'] = 'Per un regular los administradors pueden fer qualsiquier cosa en o puesto, en totz los cursos.';
$string['administrators'] = 'Administradors';
$string['administratorsall'] = 'Totz los administradors';
$string['administratorsandteachers'] = 'Administradors y profesors';
$string['advanced'] = 'Abanzada';
$string['advancedfilter'] = 'Busca abanzada';
$string['advancedsettings'] = 'Achustes abanzaus';
$string['afterresource'] = 'Dimpués d\'o recurso "{$a}"';
$string['aftersection'] = 'Dimpués d\'a sección "{$a}"';
$string['again'] = 'de nuevo';
$string['aimid'] = 'ID AIM';
$string['ajaxuse'] = 'AJAX y Javascript';
$string['all'] = 'Totz';
$string['allactions'] = 'Totas las accions';
$string['allactivities'] = 'Totas las actividatz';
$string['allcategories'] = 'Totas las categorías';
$string['allchanges'] = 'Totz los cambios';
$string['alldays'] = 'Totz los días';
$string['allfieldsrequired'] = 'Totz los campos son obligatorios';
$string['allfiles'] = 'Totz los fichers';
$string['allgroups'] = 'Totz los grupos';
$string['alllogs'] = 'Totas las dentradas';
$string['allmods'] = 'Totz {$a}';
$string['allow'] = 'Permitir';
$string['allowinternal'] = 'Permitir tamién metodos internos';
$string['allownone'] = 'No permitir-ne garra';
$string['allownot'] = 'No permitir';
$string['allowstealthmodules'] = 'Permitir actividatz amagadas';
$string['allowstealthmodules_help'] = 'Si se troba activau, las actividatz pueden habilitar-se pero no s\'amostrarán en as seccions visibles d\'o curso. Asinas, los vinclos a las actividatz amagadas han d\'estar proveyius dende unatro costau, como per eixemplo, dende lo recurso pachina. Las actividatz amagadas encara se troban listadas en o libro de calificacions y atros reportes.';
$string['allparticipants'] = 'Totz los participants';
$string['allteachers'] = 'Totz los profesors';
$string['alphanumerical'] = 'Solament puede contener caracters alfanumericos, guión (-) u punto (.)';
$string['alreadyconfirmed'] = 'Lo rechistro ya s\'ha confirmau';
$string['alternatename'] = 'Nombre alternativo';
$string['always'] = 'Siempre';
$string['and'] = '{$a->one} y {$a->two}';
$string['answer'] = 'Respuesta';
$string['any'] = 'Qualsequiera';
$string['appearance'] = 'Apariencia';
$string['approve'] = 'Aprebar';
$string['areyousure'] = 'En ye seguro?';
$string['areyousuretorestorethis'] = 'Ye seguro que deseya continar?';
$string['areyousuretorestorethisinfo'] = 'Mas enta debant en este proceso tendrá la opción d\'adhibir esta copia a unatro curso u utilizar-la pa creyar un curso completament nuevo.';
$string['asc'] = 'Ascendent';
$string['assessment'] = 'Avaluación';
$string['assignadmins'] = 'Asignar administradors';
$string['assigncreators'] = 'Asignar creyadors';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Asignar rols pa tot lo puesto';
$string['authenticateduser'] = 'Usuario identificau';
$string['authenticateduserdescription'] = 'Totz los usuarios identificaus.';
$string['authentication'] = 'Identificación';
$string['authenticationplugins'] = 'Plugins d\'identificación';
$string['autosubscribe'] = 'Subscripción automatica a lo foro';
$string['autosubscribeno'] = 'No: no me suscriba automaticament a los foros';
$string['autosubscribeyes'] = 'Sí: quan ninvie un mensache suscríbame a ixe foro';
$string['availability'] = 'Disponibilidat';
$string['availablecourses'] = 'Cursos disponibles';
$string['back'] = 'Dezaga';
$string['backto'] = 'Tornar a {$a}';
$string['backtocourselisting'] = 'Tornar a la lista de cursos';
$string['backtopageyouwereon'] = 'Tornar ta la pachina de procedencia';
$string['backtoparticipants'] = 'Tornar ta la lista de participants';
$string['backup'] = 'Copia de seguranza';
$string['backupactivehelp'] = 'Decida si se fan u no copias de seguranza automatizadas';
$string['backupcancelled'] = 'Copia de seguranza cancelada';
$string['backupcoursefileshelp'] = 'Si s\'activa, los fichers d\'o curso s\'incluirán en copias de seguranza automatizadas';
$string['backupdate'] = 'Calendata d\'a copia de seguranza';
$string['backupdatenew'] = '{$a->TAG} ye agora {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} estió {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Detalles d\'a copia de seguranza';
$string['backuperrorinvaliddestination'] = 'La carpeta destino d\'a copia de seguranza no existe u no se puede escribir.';
$string['backupexecuteathelp'] = 'Decida a qué hora se realizarán las copias de seguranza automatizadas';
$string['backupfailed'] = 'Beluns d\'os suyos cursos no han estau alzaus!';
$string['backupfilename'] = 'copia de seguranza';
$string['backupfinished'] = 'Copia de seguranza completada con exito';
$string['backupfromthissite'] = 'S\'ha feito copia de seguranza en o puesto?';
$string['backupgradebookhistoryhelp'] = 'Si ye habilitada la opción, la historia d\'o libro de notas s\'incluyirá en as copias de seguranza automatizadas. Pare cuenta que la historia de notas no ha d\'estar desactivada en os achustes d\'o servidor (disablegradhistory) pa que esta caracteristica funcione.';
$string['backupincludemoduleshelp'] = 'Decida si deseya incluir los modulos, con u sin los datos d\'usuario, en as copias de seguranza';
$string['backupincludemoduleuserdatahelp'] = 'Decida si quiere incluir datos de l\'usuario d\'o modulo en as copias de seguranza automatizadas.';
$string['backuplogdetailed'] = 'Rechistro d\'execución detallau';
$string['backuploglaststatus'] = 'Zaguer rechistro d\'execución';
$string['backupmissinguserinfoperms'] = 'Nota: Esta copia de seguranza no contiene datos d\'usuarios. Las actividatz d\'Exercicio y Taller no s\'incluirán en a copia de seguranza, ya que estes modulos no son compatibles con este tipo de copia.';
$string['backupnext'] = 'Siguient copia de seguranza';
$string['backupnonisowarning'] = 'ATENCIÓN: esta copia proviene d\'una versión de Moodle no Unicode (anterior a la 1.6). Si la copia contiene qualsiquier texto que no sía ISO-8859-1 puede CORROMPER-SE si intenta restaurar-la a esta versión Unicode de Moodle.
Si deseya mas información sobre cómo recuperar correctament la copia, puede consultar <a href="http://docs.moodle.org/en/backup_FAQ">Backup FAQ</a>';
$string['backupnotyetrun'] = 'Copia de seguranza automatica pendient';
$string['backuporiginalname'] = 'Nombre d\'a copia de seguranza';
$string['backuproleassignments'] = 'Copia de seguranza d\'as asignacions de rol d\'estes rols';
$string['backupsavetohelp'] = 'Rota completa d\'o directorio en o qual deseya que s\'alcen las copias de seguranza';
$string['backupsitefileshelp'] = 'Si s\'activa esta opción, los fichers d\'o puesto usaus en os cursos s\'incluirán en copias de seguranza automatizadas';
$string['backuptakealook'] = 'Per favor, examine los rechistros d\'a suya copia de seguranza en: {$a}';
$string['backupuserfileshelp'] = 'Seleccione si deseya incluir los fichers personals d\'os usuarios (y.g., imachens) en a copia de seguranza';
$string['backupversion'] = 'Versión d\'a copia de seguranza';
$string['badges'] = 'Insignias';
$string['block'] = 'Bloque';
$string['blockconfiga'] = 'Configurando un bloque {$a}';
$string['blockconfigbad'] = 'Este bloque no s\'ha implementau correctament y per tanto no se puede proporcionar una interficie de configuración.';
$string['blocks'] = 'Bloques';
$string['blocksaddedit'] = 'Adhibir/Editar bloques';
$string['blockseditoff'] = 'Desactivar la edición de bloques';
$string['blocksediton'] = 'Activar la edición de bloques';
$string['blocksetup'] = 'Configurando tablas de bloque';
$string['blocksuccess'] = 'Las tablas de {$a} han estau instaladas correctament';
$string['brief'] = 'Resumen';
$string['bulkactions'] = 'Accions masivas';
$string['bulkactionselect'] = '{$a} selección acción masiva';
$string['bulkmovecoursessuccess'] = 'Movius con exito {$a->courses} cursos a {$a->category}';
$string['bycourseorder'] = 'Per orden de curso';
$string['byname'] = 'per {$a}';
$string['bypassed'] = 'Privau';
$string['cachecontrols'] = 'Controls de caché';
$string['cancel'] = 'Cancelar';
$string['cancelled'] = 'Cancelau';
$string['categories'] = 'Categorías';
$string['categoriesandcourses'] = 'Categorías de cursos y cursos';
$string['category'] = 'Categoría';
$string['categoryadded'] = 'S\'instaló la categoría \'{$a}\\';
$string['categorybulkaction'] = 'Accions masivas sobre las categorías seleccionadas';
$string['categorycontents'] = 'Subcategorías y cursos';
$string['categorycurrentcontents'] = 'Conteniu de {$a}';
$string['categorydeleted'] = 'S\'ha borrau la categoría \'{$a}\\';
$string['categoryduplicate'] = 'Ya existe una categoría clamada \'{$a}\'.';
$string['categorymodifiedcancel'] = 'La categoría s\'ha modificau. Per favor, cancele y prebe de nuevo.';
$string['categoryname'] = 'Nombre d\'a categoría';
$string['categorysubcategoryof'] = '{$a->category} - subcategory de {$a->parentcategory}';
$string['categoryupdated'] = 'La categoría \'{$a}\' ha estau actualizada';
$string['changedpassword'] = 'Clau actualizada';
$string['changepassword'] = 'Cambiar clau';
$string['changesmadereallygoaway'] = 'Ha realizau cambios. Ye seguro que quiere salir y perder los cambios?';
$string['changessaved'] = 'Cambios actualizaus';
$string['check'] = 'Revisar';
$string['checkall'] = 'Comprebar tot';
$string['checkingbackup'] = 'Revisando la copia de seguranza';
$string['checkingcourse'] = 'Revisando lo curso';
$string['checkingforbbexport'] = 'Comprebando exportación a Blackboard';
$string['checkinginstances'] = 'Revisando casos';
$string['checkingsections'] = 'Revisando seccions';
$string['checklanguage'] = 'Revisar l\'idioma';
$string['checknone'] = 'No comprebar brenca';
$string['childcoursenotfound'] = 'No s\'ha trobau lo curso secundario!';
$string['childcourses'] = 'Curso secundario';
$string['choose'] = 'Triar';
$string['choosecourse'] = 'Seleccione un curso';
$string['choosedots'] = 'Triar...';
$string['chooselivelogs'] = 'U mirar l\'actividat actual';
$string['chooselogs'] = 'Triar los rechistros que deseya veyer';
$string['choosereportfilter'] = 'Triar un filtro pa l\'informe';
$string['choosetheme'] = 'Triar un tema grafico';
$string['chooseuser'] = 'Triar un usuario';
$string['city'] = 'Ciudat';
$string['cleaningtempdata'] = 'Borrando fichers temporals';
$string['clear'] = 'Limpiar';
$string['clickhelpiconformoreinfo'] = '...contina... Faiga clic en l\'icono d\'aduya pa leyer l\'articlo completo';
$string['clickhere'] = 'Faga clic aquí...';
$string['clicktochangeinbrackets'] = '{$a} (Fer clic pa cambiar)';
$string['clicktohideshow'] = 'Fer clic pa expandir u colapsar';
$string['closebuttontitle'] = 'Zarrar';
$string['closewindow'] = 'Zarrar esta finestra';
$string['collapse'] = 'Colapsar';
$string['collapseall'] = 'Colapsar-lo tot';
$string['collapsecategory'] = 'Colapsar {$a}';
$string['commentincontext'] = 'Trobar este comentario en o contexto';
$string['comments'] = 'Comentarios';
$string['commentscount'] = 'Comentarios ({$a})';
$string['commentsnotenabled'] = 'La caracteristica de Comentarios no ye habilitada';
$string['commentsrequirelogin'] = 'Ameneste identificar-se pa veyer los comentarios.';
$string['comparelanguage'] = 'Comparar y editar lo present idioma';
$string['complete'] = 'Completau';
$string['completereport'] = 'Informe completo';
$string['configuration'] = 'Configuración';
$string['confirm'] = 'Confirmar';
$string['confirmcheckfull'] = 'Ye totalment de seguro que quiere confirmar {$a}?';
$string['confirmcoursemove'] = 'Ye seguro que deseya mover este curso ({$a->course}) a esta categoría ({$a->category})?';
$string['confirmdeletesection'] = 'Ye absolutament seguro que deseya borrar completament "{$a}" y todas las actividatz que contiene?';
$string['confirmed'] = 'S\'ha confirmau lo rechistro';
$string['confirmednot'] = 'Lo suyo rechistro no s\'ha confirmau encara.';
$string['content'] = 'Conteniu';
$string['continue'] = 'Continar';
$string['continuetocourse'] = 'Faiga clic aquí pa dentrar a lo suyo curso';
$string['convertingwikitomarkdown'] = 'Convertindo Wiki a Markdown';
$string['cookiesenabled'] = 'Las \'Cookies\' han d\'estar habilitadas en o suyo navegador';
$string['cookiesenabled_help'] = '<p>Este puesto fa servir dos "cookies".</p>

<p>La esencial ye la de sesión, normalment clamada <b>MoodleSession</b>.
Ha de permitir que lo suyo navegador la accepte pa poder mantener lo servicio
funcionando d\'una pachina a unatra. Quan sale d\'a plataforma u zarra lo suyo navegador la \'cookie\' se destruye (en o suyo navegador y en o servidor).</p>

<p>L\'atra \'cookie\', normalment clamada <b>MOODLEID</b>, ye pa la suya comodidat. Se limita a recordar lo suyo nombre d\'usuario dentro d\'o navegador. Esto significa que quan
torne a lo puesto s\'escribirá automaticament lo suyo nombre en o campo nombre d\'usuario
(userid). Si deseya mayor seguranza no utilice esta opción: solament habrá d\'escribir lo suyo nombre manualment cada vegada que quiera ingresar.</p>';
$string['cookiesnotenabled'] = 'Las \'cookies\' no son habilitadas en o suyo navegador';
$string['copy'] = 'copia';
$string['copyasnoun'] = 'copia';
$string['copyingcoursefiles'] = 'Copiando los fichers d\'o curso';
$string['copyingsitefiles'] = 'Copiando los fichers d\'o puesto usaus en o curso';
$string['copyinguserfiles'] = 'Copiando los fichers d\'os usuarios';
$string['copyingzipfile'] = 'Copiando fichero zip';
$string['copyrightnotice'] = 'Copyright';
$string['coresystem'] = 'Sistema';
$string['cost'] = 'Coste';
$string['costdefault'] = 'Coste per defecto';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'País';
$string['course'] = 'Curso';
$string['courseadministration'] = 'Administración d\'o curso';
$string['coursealreadyfinished'] = 'Curso ya rematau';
$string['courseapprovedemail'] = 'Lo curso que ha solicitau, {$a->name}, y vusté ha estau nombrau {$a->teacher}. Pa acceder a lo suyo nuevo curso, vaiga a {$a->url}';
$string['courseapprovedemail2'] = 'Lo curso que ha solicitau, {$a->name}, ha estau aprebau. Pa acceder a ell, gaya a {$a->url}';
$string['courseapprovedfailed'] = 'No s\'ha puesto alzar lo suyo curso como aprebau!';
$string['courseapprovedsubject'] = 'Lo suyo curso ha estau aprebau!';
$string['courseavailable'] = 'Este curso ye disponible pa los estudiants';
$string['courseavailablenot'] = 'Este curso no ye disponible pa los estudiants';
$string['coursebackup'] = 'Copia de seguranza d\'o curso';
$string['coursebulkaction'] = 'Accions masivas sobre los cursos seleccionaus';
$string['coursecategories'] = 'Categorías de cursos';
$string['coursecategory'] = 'Categoría de cursos';
$string['coursecategory_help'] = 'Este achuste determina la categoría en a quala amaneixerá lo curso en a lista de cursos.';
$string['coursecategorydeleted'] = 'Eliminada la categoría de curso {$a}';
$string['coursecatmanagement'] = 'Chestión de cursos y categorías';
$string['coursecompletion'] = 'Finalización d\'o curso';
$string['coursecompletions'] = 'Finalizacions d\'o curso';
$string['coursecreators'] = 'Creyador de curso';
$string['coursecreatorsdescription'] = 'Los creyadors de cursos pueden creyar nuevos cursos.';
$string['coursedeleted'] = 'Eliminau lo curso {$a}';
$string['coursedetails'] = 'Detalles d\'o curso';
$string['coursedisplay'] = 'Pachinación d\'o curso';
$string['coursedisplay_help'] = 'Este parametro determina si lo curso completo s\'amuestra en una pachina u se desglosa en quantas pachinas.';
$string['coursedisplay_multi'] = 'Amostrar una sección per pachina';
$string['coursedisplay_single'] = 'Amostrar todas las seccions en una pachina';
$string['courseduration'] = 'Duración d\'o curso';
$string['courseduration_desc'] = 'La duración d\'o curso s\'usa pa calcular la calendata de finalización d\'o curso per defecto. La calendata de finalización d\'o curso s\'usa pa determinar si un curso ha d\'incluir-se en a lista de cursos d\'un usuario. Tamién puede estar utilizau per informes personalizaus. Los usuarios encara pueden dentrar a lo curso dimpués d\'a calendata de finalización.';
$string['courseenddateenabled'] = 'Calendata de finalización d\'o curso habilitada per defecto';
$string['courseenddateenabled_desc'] = 'Esta configuración determina si la calendata de finalización d\'o curso s\'habilitará de traza predeterminada pa los cursos nuevos y s\'establirá en a calendata calculada a partir d\'a duración d\'o curso.';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Fichers heredaus d\'o curso';
$string['coursefilesedit'] = 'Editar fichers heredaus d\'o curso';
$string['coursefileswarning'] = 'Los fichers d\'o curso son en desuso';
$string['coursefileswarning_help'] = 'Los fichers d\'o curso son en desuso dende Moodle 2.0; per favor, utilice repositorios externos en o suyo puesto malas que le sía posible.';
$string['courseformatdata'] = 'Datos de formato d\'o curso';
$string['courseformatoptions'] = 'Opcions de formato pa {$a}';
$string['courseformats'] = 'Formatos de curso';
$string['courseformatudpate'] = 'Actualización de formato';
$string['coursegrades'] = 'Notas d\'o curso';
$string['coursehelpcategory'] = 'Coloque lo curso en o listau de cursos a fin de facilitar l\'acceso a los estudiants.';
$string['coursehelpforce'] = 'Forzar lo modo de grupo en o curso pa todas las actividatz d\'o curso.';
$string['coursehelpformat'] = 'La portiada d\'o curso s\'amostrará en este formato.';
$string['coursehelphiddensections'] = 'Cómo s\'amostrarán a los estudiants las seccions amagadas d\'o curso.';
$string['coursehelpmaximumupload'] = 'Definir la grandaria maxima d\'os fichers que los estudiants pueden puyar a este curso, limitau per l\'achuste cheneral d\'o puesto.';
$string['coursehelpnewsitemsnumber'] = 'Numero d\'anuncios recients que amaneixen en o zaguer bloque d\'anuncios en a pachina d\'o curso. Si s\'estableix en zero, lo foro d\'anuncios no se creyará.';
$string['coursehelpnumberweeks'] = 'Numero de seccions en o curso (aplicable solament a bells formatos de curso).';
$string['coursehelpshowgrades'] = 'Activa la presentación d\'o libro de notas. No impide que las notas s\'amuestren dentro d\'as actividatz individuals.';
$string['coursehidden'] = 'Este curso no ye accesible de momento a los estudiants';
$string['courseinfo'] = 'Información d\'o curso';
$string['courselegacyfiles'] = 'Fichers de curso heredaus';
$string['courselegacyfiles_help'] = 'L\'aria de fichers d\'o curso proporciona bella compatibilidat enta zaga con as versions de Moodle 1.9 y anteriors. Totz los fichers d\'este aria son siempre accesibles a totz los participants en o curso (tanto si enlaza a ells como si no) y no i hai traza de saber án se pueden estar usando en Moodle qualsiquiera d\'estes fichers.

Si utiliza este aria pa almagazenar fichers de curso, puede exposar-se a una serie de risgos de privacidat y de seguranza, asinas como a la perda de fichers en as copias de seguranza, en as importacions de cursos u cada vegada que lo conteniu d\'o curso sía compartiu u reutilizau. Per ixo se recomienda que no utilice esta aria de no estar que realment sepa lo que ye fendo.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courselegacyfilesofcourse'] = 'Fichers d\'o curso heredaus: {$a}';
$string['coursemessage'] = 'Mensache a usuarios de curso';
$string['coursenotaccessible'] = 'Este curso no permite acceso publico';
$string['coursenotyetfinished'] = 'Lo curso no ha rematau';
$string['coursenotyetstarted'] = 'Lo curso encara no ha prencipiau';
$string['courseoverview'] = 'Vista cheneral d\'o curso';
$string['courseoverviewfiles'] = 'Fichers d\'o resumen d\'o curso';
$string['courseoverviewfiles_help'] = 'Los fichers d\'o resumen d\'o curso (per lo cheneral imachens) s\'amuestran en a lista de cursos, de conchunta con o resumen.';
$string['courseoverviewfilesext'] = 'Extensions d\'os fichers de resumen d\'o curso';
$string['courseoverviewfileslimit'] = 'Limite de fichers en o resumen d\'o curso';
$string['courseoverviewgraph'] = 'Grafico global d\'o curso';
$string['coursepreferences'] = 'Preferencias d\'o curso';
$string['courseprofiles'] = 'Perfils de curso';
$string['coursereasonforrejecting'] = 'Razons pa refusar esta solicitut';
$string['coursereasonforrejectingemail'] = 'Esto se ninviará a qui l\'ha demandau';
$string['coursereject'] = 'Refusar solicitut de curso';
$string['courserejected'] = 'Lo curso ha estau refusau y asinas s\'ha notificau a qui l\'ha demandau.';
$string['courserejectemail'] = 'Lo sentimos, lo curso solicitau ha estau refusau per la siguient razón:

{$a}';
$string['courserejectreason'] = 'Escriba las suyas razons pa refusar este curso<br />(serán ninviadas a qui l\'ha demandau)';
$string['courserejectsubject'] = 'Lo suyo curso ha estau refusau';
$string['coursereport'] = 'Informe de curso';
$string['coursereports'] = 'Informes d\'o curso';
$string['courserequest'] = 'Solicitut de curso';
$string['courserequestdetails'] = 'Detalles d\'o curso que solicita';
$string['courserequestfailed'] = 'Per bella razón desconoixida, la suya solicitut de curso no ha puesto alzar-se';
$string['courserequestintro'] = 'Utilice este formulario pa demandar la creyación d\'un curso.<br />Suministre toda la información posible pa facilitar<br />a los administradors la comprensión d\'as razons per las qualas solicita lo curso.';
$string['courserequestreason'] = 'Razons pa solicitar lo curso';
$string['courserequestsuccess'] = 'La suya solicitut de curso s\'ha alzau con exito. Dentro d\'uns días se le notificará lo resultau per correu electronico.';
$string['courserequestsupport'] = 'Información d\'emparo pa aduyar a l\'administrador a evaluar esta solicitut';
$string['courserequestwarning'] = 'L\'usuario que solicite este curso será automaticament matriculau y se le asignará lo rol de {$a}.';
$string['courserestore'] = 'Restaurar curso';
$string['courses'] = 'Cursos';
$string['coursesectionsummaries'] = 'Resúmenes de sección d\'o curso';
$string['coursesectiontitle'] = 'Curso: {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesettings'] = 'Achustes per defecto d\'o curso';
$string['coursesmovedout'] = 'Cursos apartaus de {$a}';
$string['coursespending'] = 'Cursos pendients d\'aprebación';
$string['coursestart'] = 'Comienzo d\'o curso';
$string['coursesummary'] = 'Resumen d\'o curso';
$string['coursesummary_help'] = 'Lo resumen d\'o curso s\'amuestra en a lista de cursos. Una busca de cursos busca lo texto d\'o resumen d\'o curso amás d\'os nombres de curso.';
$string['coursetitle'] = 'Curso: {$a->course}';
$string['courseupdates'] = 'Actualizacions de cursos';
$string['coursevisibility'] = 'Visibilidat d\'o curso';
$string['coursevisibility_help'] = 'Este achuste indica quan un curso amaneixe en a lista de cursos y quan los estudiants pueden acceder. Si ye en amagau, alavez l\'acceso ye restrinchiu a los usuarios con os permisos pa veyer cursos amagaus (como los profesors).';
$string['create'] = 'Creyar';
$string['createaccount'] = 'Creyar cuenta';
$string['createcategory'] = 'Creyar categoría';
$string['createfolder'] = 'Creyar un directorio en {$a}';
$string['createnew'] = 'Creyar nuevo';
$string['createnewcategory'] = 'Creyar nueva categoría';
$string['createnewcourse'] = 'Creyar nuevo curso';
$string['createnewsubcategory'] = 'Creyar nueva subcategoría';
$string['createsubcategoryof'] = 'Creyar subcategoría de {$a}';
$string['createuser'] = 'Creyar usuario';
$string['createuserandpass'] = 'Creyar un nuevo usuario y clau pa acceder a lo sistema';
$string['createziparchive'] = 'Creyar fichero zip';
$string['creatingblocks'] = 'Creyando bloques';
$string['creatingblocksroles'] = 'Creyando asignacions y anulacions de rol en libel de bloque';
$string['creatingblogsinfo'] = 'Creyando información de blogs';
$string['creatingcategoriesandquestions'] = 'Creyando categorías y preguntas';
$string['creatingcoursemodules'] = 'Creyando modulos de curso';
$string['creatingcourseroles'] = 'Creyando asignacions y anulacions de rol en libel de curso';
$string['creatingevents'] = 'Creyando eventos';
$string['creatinggradebook'] = 'Creyando libro de notas';
$string['creatinggroupings'] = 'Creyando agrupamientos';
$string['creatinggroupingsgroups'] = 'Adhibindo grupos a agrupamientos';
$string['creatinggroups'] = 'Creyando grupos';
$string['creatinglogentries'] = 'Creyando dentradas de rechistro';
$string['creatingmessagesinfo'] = 'Creyando información sobre mensaches';
$string['creatingmodroles'] = 'Creyando asignacions y anulacions de rol en libel de modulo';
$string['creatingnewcourse'] = 'Creyando nuevo curso';
$string['creatingrolesdefinitions'] = 'Creyando definicions de rols';
$string['creatingscales'] = 'Creyando escalas';
$string['creatingsections'] = 'Creyando seccions';
$string['creatingtemporarystructures'] = 'Creyando estructuras temporals';
$string['creatinguserroles'] = 'Creyando asignacions y anulacions de rol en libel d\'usuario';
$string['creatingusers'] = 'Creyando usuarios';
$string['creatingxmlfile'] = 'Creyando lo fichero XML';
$string['currency'] = 'Moneda';
$string['currentcourse'] = 'Curso actual';
$string['currentcourseadding'] = 'Curso actual, adhibindo información';
$string['currentcoursedeleting'] = 'Curso actual, borrando primer';
$string['currentlanguage'] = 'Idioma actual';
$string['currentlocaltime'] = 'la suya hora local';
$string['currentlyselectedusers'] = 'Usuarios seleccionaus';
$string['currentpicture'] = 'Imachen actual';
$string['currentrelease'] = 'Información d\'a versión';
$string['currentversion'] = 'Versión';
$string['databasechecking'] = 'Actualizando la base de datos de Moodle dende la versión {$a->oldversion} a {$a->newversion}';
$string['databaseperformance'] = 'Rendimiento d\'a base de datos';
$string['databasesetup'] = 'Configurando la base de datos';
$string['databasesuccess'] = 'La base de datos s\'ha actualizau satisfactoriament';
$string['databaseupgradebackups'] = 'La versión d\'a copia de seguranza ye {$a}';
$string['databaseupgradeblocks'] = 'La versión d\'os bloques ye {$a}';
$string['databaseupgradegroups'] = 'La versión d\'os grupos ye {$a}';
$string['databaseupgradelocal'] = 'La versión de personalización d\'a base de datos local ye agora {$a}';
$string['databaseupgrades'] = 'Actualizando la base de datos';
$string['dataformats'] = 'Formatos de datos';
$string['datechanged'] = 'Calendata cambiada';
$string['datemostrecentfirst'] = 'Calendata - en primeras lo mas recient';
$string['datemostrecentlast'] = 'Calendata - zaguer lo mas recient';
$string['day'] = 'día';
$string['days'] = 'días';
$string['decodinginternallinks'] = 'Decodificando vinclos internos';
$string['default'] = 'Per defecto';
$string['defaultcompetencescale'] = 'Escala de competencia per defecto';
$string['defaultcompetencescaledesc'] = 'Una escala de puntuación binaria que no proporciona garra información adicional dillá de si belún a contrimostrau competencia u no.';
$string['defaultcompetencescalenotproficient'] = 'No competent encara';
$string['defaultcompetencescaleproficient'] = 'Competent';
$string['defaultcoursestudent'] = 'Estudiant';
$string['defaultcoursestudentdescription'] = 'Los estudiants tienen per lo cheneral menos privilechios dentro d\'un curso.';
$string['defaultcoursestudents'] = 'Estudiants';
$string['defaultcoursesummary'] = 'Escriba aquí la descripción d\'o curso';
$string['defaultcourseteacher'] = 'Profesor';
$string['defaultcourseteacherdescription'] = 'Los profesors pueden realizar qualsiquier acción dentro d\'un curso, incluindo cambiar actividatz y qualificar a los estudiants.';
$string['defaultcourseteachers'] = 'Profesors';
$string['defaulteditor'] = 'Editor per defecto';
$string['delete'] = 'Borrar';
$string['deleteablock'] = 'Eliminar un bloque';
$string['deleteall'] = 'Borrar tot';
$string['deleteallcannotundo'] = 'Eliminar tot (no se puede desfer)';
$string['deleteallcomments'] = 'Eliminar totz los comentarios';
$string['deleteallratings'] = 'Eliminar todas las puntuacions';
$string['deletecategory'] = 'Eliminar categoría: {$a}';
$string['deletecategorycheck'] = 'Ye totalment seguro que quiere eliminar per completo la categoría <b>\'{$a}\'</b>?<br /> Esta acción tresladará totz los cursos a la categoría pai (si existe) u a Miscelania.';
$string['deletecategorycheck2'] = 'Si elimina esta categoría, ameneste decidir qué fer con os cursos y subcategorías que contiene.';
$string['deletecategoryempty'] = 'Esta categoría ye vueda';
$string['deletecheck'] = 'Borrar {$a} ?';
$string['deletecheckfiles'] = 'Ye totalment seguro que quiere borrar estes fichers?';
$string['deletecheckfull'] = 'Ye totalment seguro que quiere borrar definitivament a l\'usuario {$a}, incluindo las suyas matriculacions, actividatz y resta de datos?';
$string['deletechecktype'] = 'Ye seguro que quiere borrar esto {$a->type}?';
$string['deletechecktypename'] = 'Ye seguro que quiere borrar lo/la {$a->type}  "{$a->name}"?';
$string['deletecheckwarning'] = 'Ye a punto de borrar estes fichers';
$string['deletecomment'] = 'Eliminar este comentario';
$string['deletecommentbyon'] = 'Lo comentario borrau estió postiau per  {$a->user} a las {$a->time}';
$string['deletecompletely'] = 'Borrau';
$string['deletecourse'] = 'Borrar curso';
$string['deletecoursecheck'] = 'Ye totalment seguro que quiere borrar definitivament este curso y toda la información que contiene?';
$string['deleted'] = 'Borrau';
$string['deletedactivity'] = 'S\'ha borrau {$a}';
$string['deletedcourse'] = '{$a} s\'ha borrau satisfactoriament';
$string['deletednot'] = 'No se puede borrar {$a}!';
$string['deletepicture'] = 'Borrar';
$string['deletesection'] = 'Borrar sección';
$string['deleteselected'] = 'Borrar seleccionau';
$string['deleteselectedkey'] = 'Eliminar clau seleccionada';
$string['deletingcourse'] = 'Borrando {$a}';
$string['deletingexistingcoursedata'] = 'Borrando datos d\'o curso';
$string['deletingolddata'] = 'Borrando datos antigos';
$string['department'] = 'Departamento';
$string['deprecatedeventname'] = '{$a} (caducau)';
$string['desc'] = 'Descendent';
$string['description'] = 'Descripción';
$string['deselectall'] = 'No seleccionar garra';
$string['detailedless'] = 'Menos detalle';
$string['detailedmore'] = 'Mas detalle';
$string['directory'] = 'Directorio';
$string['disable'] = 'Deshabilitar';
$string['disabledcomments'] = 'Los comandos son desactivaus';
$string['displayingfirst'] = 'Amostrando las primeras {$a->count} {$a->things}';
$string['displayingrecords'] = 'Amostrando {$a} rechistros';
$string['displayingusers'] = 'Amostrando los usuarios {$a->start} a {$a->end}';
$string['displayonpage'] = 'Amostrar en pachina';
$string['dndcourse'] = 'Puede arrocegar y soltar este curso pa alterar la suya clasificación u mover-lo a unatra categoría.';
$string['dndenabled_inbox'] = 'Puede arrocegar y soltar fichers aquí pa adhibir-los';
$string['dndnotsupported'] = 'La puyada per medio de \'drag and drop\' no ye suportada';
$string['dndnotsupported_help'] = 'Lo suyo navegador no suporta la puyada per medio de \'drag and drop\'.<br /> Esta funcionalidat ye disponible en todas las versions recients de Chrome, Firefox y Safari, asinas como en Internet Explorer versión 10 y superiors.';
$string['dndnotsupported_insentence'] = '\'drag and drop\' no suportau';
$string['dnduploadwithoutcontent'] = 'Esta carga de fichers no tiene garra conteniu.';
$string['dndworkingfile'] = 'Pa puyar fichers, arrocegar y soltar-los dentro d\'as seccions d\'os cursos';
$string['dndworkingfilelink'] = 'Pa puyar fichers u vinclos, arrocegar y soltar-los dentro d\'as seccions d\'os cursos';
$string['dndworkingfiletext'] = 'Pa puyar fichers u texto, arrocegar y soltar-los dentro d\'as seccions d\'os cursos';
$string['dndworkingfiletextlink'] = 'Pa puyar fichers, textos u vinclos, arrocegar y soltar-los dentro d\'as seccions d\'os cursos';
$string['dndworkinglink'] = 'Pa puyar vinclos, arrocegar y soltar-los dentro d\'as seccions d\'os cursos';
$string['dndworkingtext'] = 'Pa puyar textos, arrocegar y soltar-los dentro d\'as seccions d\'os cursos';
$string['dndworkingtextlink'] = 'Pa puyar  textos u vinclos, arrocegar y soltar-los dentro d\'as seccions d\'os cursos';
$string['documentation'] = 'Documentación de Moodle';
$string['dontsortcategories'] = 'No ordenar categorías';
$string['dontsortcourses'] = 'No ordenar cursos';
$string['down'] = 'Abaixo';
$string['download'] = 'Descargar';
$string['downloadall'] = 'Descargar tot';
$string['downloadexcel'] = 'Descargar en formato Excel';
$string['downloadfile'] = 'Descargar fichero';
$string['downloadods'] = 'Descargar en formato ODS';
$string['downloadtext'] = 'Descargar en formato de texto';
$string['doyouagree'] = 'Ha leyiu y comprendiu los termins y condicions?';
$string['droptoupload'] = 'Suelte los fichers a puyar aquí';
$string['duplicate'] = 'Duplicar';
$string['edhelpaspellpath'] = 'Pa usar un revisor d\'ortografía dentro de l\'editor, HA DE tener instalau <strong>aspell 0.50</strong> u superior en o suyo servidor, y ha d\'especificar la rota correcta d\'acceso a l\'aspell binario. En sistemas Unix/Linux, esta rota normalment ye <strong>/usr/bin/aspell</strong>, pero podría estar qualsiquiera unatra.';
$string['edhelpbgcolor'] = 'Defina la color de fondo de l\'aria d\'edición.<br />Valors validas son, per eixemplo: #ffffff u \'white\\';
$string['edhelpcleanword'] = 'Este achuste activa u desactiva lo filtro de formato especifico Word.';
$string['edhelpenablespelling'] = 'Activa u desactiva la corrección ortografica. Quan ye activau, <strong>aspell</strong> ha d\'estar instalau en o servidor.';
$string['edhelpfontfamily'] = 'La propiedat familia de fuents ye una lista de nombres de fuents y/u nombres d\'una familia chenerica. Los nombres d\'a familia han d\'estar deseparaus per comas.';
$string['edhelpfontlist'] = 'Defina las fuents usadas en o menú emerchent d\'editores.';
$string['edhelpfontsize'] = 'La grandaria per defecto d\'a fuent achusta dita grandaria. <br />Valors validas son, per eixemplo: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Editar';
$string['edita'] = 'Editar {$a}';
$string['editcategorysettings'] = 'Editar achustes de categoría';
$string['editcategorythis'] = 'Editar esta categoría';
$string['editcoursesettings'] = 'Editar la configuración d\'o curso';
$string['editfiles'] = 'Editar fichers';
$string['editgroupprofile'] = 'Editar lo perfil d\'o grupo';
$string['editinga'] = 'Editando {$a}';
$string['editingteachershort'] = 'Editor';
$string['editlock'] = 'Esta valor no puede editar-se.';
$string['editmyprofile'] = 'Editar perfil';
$string['editorbgcolor'] = 'Color de fondo';
$string['editorcleanonpaste'] = 'Limpiar HTML de Word en apegar';
$string['editorcommonsettings'] = 'Achustes comuns';
$string['editordefaultfont'] = 'Fuent per defecto';
$string['editorenablespelling'] = 'Activar corrección ortografica';
$string['editorfontlist'] = 'Lista de fuents';
$string['editorfontsize'] = 'Grandaria d\'a fuent per defecto';
$string['editorpreferences'] = 'Configuración de l\'editor';
$string['editorresettodefaults'] = 'Tornar a valors per defecto';
$string['editorsettings'] = 'Achustes de l\'editor';
$string['editorshortcutkeys'] = 'Alcorces de l\'editor';
$string['editsection'] = 'Editar sección';
$string['editsectionname'] = 'Modificar nombre de sección';
$string['editsettings'] = 'Editar achustes';
$string['editsummary'] = 'Editar informe';
$string['editthisactivity'] = 'Editar esta actividat';
$string['editthiscategory'] = 'Editar esta categoría';
$string['edittitle'] = 'Editar titol';
$string['edittitleinstructions'] = 'Esc pa cancelar, Enter pa finalizar';
$string['edituser'] = 'Editar usuario';
$string['edulevel'] = 'Totz los eventos';
$string['edulevel_help'] = '* Ensenyanza - acciones realizadas per un profesor, p.y.: actualizar un recurso
* Participación - acciones realizadas per un estudiant, p.y.: ninviar un mensache a un foro
* Unatro - accions realizadas per un usuario con un rol que no siga profesor u estudiant';
$string['edulevelother'] = 'Unatro';
$string['edulevelparticipating'] = 'Participando';
$string['edulevelteacher'] = 'Amostrando';
$string['email'] = 'Adreza de correu';
$string['emailactive'] = 'Correu activau';
$string['emailagain'] = 'Correu (de nuevo)';
$string['emailalreadysent'] = 'S\'ha ninviau un correu electronico de restablimiento de clau. Per favor, consulte la suya caixa de correu electronico.';
$string['emailcharset'] = 'Conchunto de caracters pa lo correu-e';
$string['emailconfirm'] = 'Confirme la suya cuenta';
$string['emailconfirmation'] = 'Ola, {$a->firstname}.

S\'ha solicitau la obridura d\'una cuenta en
\'{$a->sitename}\' utilizando la suya adreza de correu.

Pa completar lo proceso d\'inscripción faiga clic aquí:

{$a->link}

En a mayoría de programas de correu electronico este
vinclo habría d\'amaneixer en azul. Si no funciona, lo talle y
l\'apegue en a finestra d\'adrezas d\'o suyo navegador.

Si ameneste aduya, contacte per favor con l\'administrador
d\'o puesto,
{$a->admin}';
$string['emailconfirmationsubject'] = 'Confirmación d\'a cuenta  {$a}';
$string['emailconfirmsent'] = '<p>Hemos ninviau un correu electronico a <b>{$a}</b></p>
<p>En ell trobará instruccions sencillas pa concluir lo proceso.</p>
<p>Si tenese bella dificultat, contacte con l\'Administrador d\'o Sistema.</p>';
$string['emaildigest'] = 'Tipo de resumen de correu';
$string['emaildigest_help'] = 'Este ye l\'achuste de resumen diario que usarán los foros per defecto.

* Sin resumen - recibirá un correu electronico per cada mensache d\'o foro;
* Resumen - mensache completo - recibirá un correu resumen per día con os contenius completos de cada mensache d\'o foro;
* Resumen - solament afers - recibirá un correu resumen per día solament con os afers de cada mensache d\'o foro.

Puede trigar tamién un achuste diferent pa cadagún de los foros, si asinas lo deseya.';
$string['emaildigestcomplete'] = 'Completo (correu diario con mensaches completos)';
$string['emaildigestoff'] = 'Sin resumen (un correu per cada mensache d\'o foro)';
$string['emaildigestsubjects'] = 'Per temas (correu diario solament con temas)';
$string['emaildisable'] = 'L\'adreza de correu no ye habilitada';
$string['emaildisableclick'] = 'Faiga clic aquí pa desactivar lo ninvio de correu a esta adreza';
$string['emaildisplay'] = 'Amostrar correu';
$string['emaildisplaycourse'] = 'Amostrar la mía adreza de correu solament a los míos companyers de curso';
$string['emaildisplayhidden'] = 'Email amagau';
$string['emaildisplayno'] = 'Amagar a totz la mía adreza de correu';
$string['emaildisplayyes'] = 'Amostrar a totz la mía adreza de correu';
$string['emailenable'] = 'L\'adreza de correu ye habilitada';
$string['emailenableclick'] = 'Faiga clic aquí pa tornar a activar lo ninvio de correu a esta adreza';
$string['emailexists'] = 'Esta adreza de correu ya ye rechistrada.';
$string['emailexistshintlink'] = 'Recuperar nombre d\'usuario oblidau u clau';
$string['emailexistssignuphint'] = 'Talment creyés una cuenta en o pasau? {$a}';
$string['emailformat'] = 'Formato de correu';
$string['emailmustbereal'] = 'IMPORTANT: Pa concluir lo proceso ha d\'escribir una adreza de correu verdadera';
$string['emailnotallowed'] = 'Las adrezas email d\'estes dominios no son permitidas ({$a})';
$string['emailnotfound'] = 'No s\'ha trobau l\'adreza email en a base de datos';
$string['emailonlyallowed'] = 'Este email no figura entre los permitius ({$a})';
$string['emailpasswordchangeinfo'] = 'Ola {$a->firstname},

Belún (probablement vusté) ha demandau una nueva clau pa la suya cuenta \'{$a->username}\' en \'{$a->sitename}\'.

Pa cambiar la suya clau, s\'endrece a la siguient adreza web:

{$a->link}

En a mayoría d\'os programas de correu, esto habría d\'amaneixer como un vinclo azul en o qual vusté puede fer clic.
Si no funcionase, copie y apegue l\'adreza en a barra de navegación d\'o suyo navegador.

Si ameneste aduya, se meta en contacto con l\'administrador d\'o puesto,
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Ola {$a->firstname},

Belún (prebablement vusté) ha demandau una nueva clau pa la suya cuenta en \'{$a->sitename}\'.

Lamentablement, la suya cuenta en este puesto ye deshabilitada, per lo que no se puede restablir la clau.
Per favor se meta en contacto con l\'administrador d\'o puesto {$a->admin}.';
$string['emailpasswordchangeinfofail'] = 'Ola, {$a->firstname}.

Belún (prebablement vusté) ha demandau una nueva clau pa la suya cuenta en \'{$a->sitename}\'.

Lamentablement, las claus no se pueden restablir en este puesto.
Per favor se meta en contacto con l\'administrador d\'o puesto {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Cambiar información sobre la clau';
$string['emailpasswordconfirmation'] = 'Ola, {$a->firstname}.

Recibimos la solicitut de nueva clau pa la suya cuenta
en \'{$a->sitename}\'.

Pa concluir lo proceso y poder ninviar-le una nueva clau per correu,
s\'endrece a la siguient adreza:

{$a->link}

En a mayoría de programas de correu electronico lo
vinclo anterior habría d\'amaneixer en azul y puede fer
clic sobre ell. Si no funcionase, lo talle y l\'apegue en a
finestra d\'adrezas d\'o suyo navegador.

Si ameneste aduya adicional, se meta en contacto con l\'administrador,
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: confirmación de cambeo de clau';
$string['emailpasswordconfirmmaybesent'] = '<p>Si ha soministrau un nombre d\'usuario u adreza correctos, se le habría d\'haber ninviau un email.</p>
<p>Contiene instruccions sencillas pa confirmar y completar lo cambeo de clau.
Si sigue tenendo dificultatz, contacte per favor con l\'administrador d\'o puesto.</p>';
$string['emailpasswordconfirmnoemail'] = '<p> La cuenta d\'usuario que ha especificau no tiene una adreza de correu electronico rechistrada. </p><p> Per favor, se meta en contacto con l\'administrador d\'o puesto. </p>';
$string['emailpasswordconfirmnotsent'] = '<p> Los datos d\'usuario que ha introduciu no identifican una cuenta d\'usuario existent. </p><p> Comprebe la información introducida per favor y torne a intentar-lo. Si contina tenendo problemas, per favor se meta en contacto con l\'administrador d\'o puesto. </p>';
$string['emailpasswordconfirmsent'] = 'Hemos ninviau un correu a la suya adreza <b>{$a}</b>.
<p>Este mensache contiene instruccions sencillas pa completar y confirmar lo cambeo de clau.
Si tenese bella dificultat, contacte con l\'Administrador.</p>';
$string['emailpasswordsent'] = 'Gracias per confirmar lo cambeo de clau.
<p>Ya le ninviamos un correu con a suya nueva clau a <b>{$a->email}</b>.</p>
<p>La nueva clau ha estau chenerada automaticament.
Le recomendamos que <a href="{$a->link}">cambeye la suya clau</a> per unatra mas facil de recordar.</p>';
$string['emailresetconfirmation'] = 'Ola {$a->firstname}.

Vusté ha demandau un restablimiento de clau pa la suya cuenta \'{$a->username}\' en {$a->sitename}.

Pa confirmar esta petición, y establir una nueva clau pa la suya cuenta, per favor vaiga a la siguient adreza d\'Internet: {$a->link} (Este vinclo ye valido entre  {$a->resetminutes} menutos dende lo momento en que fació la solicitut per primera vegada .

Si vusté no ha solicitau este restablimiento de clau, no ameneste realizar garra acción.

Si ameneste aduya, per favor se meta en contacto con l\'administrador d\'o puesto, {$a->admin}';
$string['emailresetconfirmationsubject'] = '{$a}: Solicitut de restablimiento de clau';
$string['emailresetconfirmsent'] = 'S\'ha ninviau un correu electronico a la suya adreza en <b>{$a}.</b> <br /> Contiene unas sencillas instruccions pa confirmar y completar lo cambeo de clau.
Si contina tenendo problemas, se meta en contacto con l\'administrador d\'o puesto.';
$string['emailtoprivatefiles'] = 'Tamién puede ninviar dreitament fichers vía y-mail a esta zona de fichers privaus. Simplament adchunte los suyos fichers a un correu electronico y lo ninvie a l\'adreza de correu electronico {$a}';
$string['emailtoprivatefilesdenied'] = 'L\'administrador ha desactivau la opción de puyar los suyos propios fichers privaus.';
$string['emailvia'] = '{$a->name} (vía {$a->siteshortname})';
$string['emptydragdropregion'] = 'rechión vueda';
$string['enable'] = 'Habilitar';
$string['encryptedcode'] = 'Codigo encriptau';
$string['enddate'] = 'Calendata de finalización d\'o curso';
$string['enddate_help'] = 'La calendata de finalización d\'o curso s\'usa pa determinar si un curso ha d\'incluir-se en a lista de cursos d\'un usuario. Quan la calendata de finalización ya pasó, lo curso ya no amaneixe en a lista de navegación y amaneixe como pasau en a descripción cheneral d\'o curso. La calendata de finalización d\'o curso tamién puede estar utilizada per informes personalizaus. Los usuarios encara pueden dentrar a lo curso dimpués d\'a calendata de finalización; en atras parolas, la calendata no restrinche l\'acceso.';
$string['english'] = 'Inglés';
$string['enrolmentmethods'] = 'Metodos de matriculación';
$string['entercourse'] = 'Faiga clic aquí pa dentrar a lo curso';
$string['enteremail'] = 'Faiga clic pa dentrar en este curso';
$string['enteremailaddress'] = 'Escriba la suya adreza de correu electronico.
Le ninviaremos una nueva clau.';
$string['enterusername'] = 'Escriba lo suyo nombre d\'usuario';
$string['entries'] = 'Dentradas';
$string['error'] = 'Error';
$string['errorcreatingactivity'] = 'No se puede creyar una instancia de l\'actividat \'{$a}\\';
$string['errorfiletoobig'] = 'Lo fichero yera mas gran que lo limite de {$a} bytes';
$string['errornouploadrepo'] = 'No existe un repositorio de carga habilitaus pa este puesto';
$string['errorwhenconfirming'] = 'Ha ocurriu una error, per lo que vusté encara no ha estau confirmau. Si plegó aquí a traviés d\'un vinclo en o suyo correu electronico, s\'asegure que ixa linia  en o suyo correu no sía rota u tallada. D\'estar asinas, habrá d\'utilizar copiar y apegar pa reconstruir adequadament lo vinclo.';
$string['eventcommentcreated'] = 'Comentario creyau';
$string['eventcommentdeleted'] = 'Comentario eliminau';
$string['eventcommentsviewed'] = 'Comentarios vistos';
$string['eventconfiglogcreated'] = 'Rechistro de configuración creyau';
$string['eventcontentviewed'] = 'Conteniu visto';
$string['eventcoursebackupcreated'] = 'Copia de curso creyada';
$string['eventcoursecategorycreated'] = 'Categoría creyada';
$string['eventcoursecategorydeleted'] = 'Categoría eliminada';
$string['eventcoursecategoryupdated'] = 'Categoría actualizada';
$string['eventcoursecategoryviewed'] = 'Categoría vista';
$string['eventcoursecontentdeleted'] = 'Conteniu d\'o curso eliminau';
$string['eventcoursecreated'] = 'Curso creyau';
$string['eventcoursedeleted'] = 'Curso eliminau';
$string['eventcourseinformationviewed'] = 'Sumarios de cursos vistos';
$string['eventcoursemodulecreated'] = 'Modulo de curso creyau';
$string['eventcoursemoduledeleted'] = 'Modulo de curso eliminau';
$string['eventcoursemoduleinstancelistviewed'] = 'Instancia d\'o modulo d\'o curso visualizada';
$string['eventcoursemoduleupdated'] = 'Modulo de curso actualizau';
$string['eventcoursemoduleviewed'] = 'Modulo de curso visto';
$string['eventcourseresetended'] = 'Reinicio de curso finalizau';
$string['eventcourseresetstarted'] = 'Reinicio de curso iniciau';
$string['eventcourserestored'] = 'Curso restaurau';
$string['eventcoursesectioncreated'] = 'Sección d\'o curso creyada';
$string['eventcoursesectiondeleted'] = 'Selección de curso eliminada';
$string['eventcoursesectionupdated'] = 'Sección de curso actualizau';
$string['eventcoursessearched'] = 'Cursos buscaus';
$string['eventcourseupdated'] = 'Curso actualizau';
$string['eventcourseuserreportviewed'] = 'Informe usuario d\'o curso visto';
$string['eventcourseviewed'] = 'Curso visto';
$string['eventdashboardreset'] = 'Restablimiento d\'o tablero d\'eventos';
$string['eventdashboardsreset'] = 'Restablimiento d\'o tablero d\'eventos';
$string['eventdashboardviewed'] = 'Tablero d\'eventos vistos';
$string['eventemailfailed'] = '';
$string['eventname'] = 'Nombre evento';
$string['eventrecentactivityviewed'] = 'Actividat recient vista';
$string['eventsearchindexed'] = 'Buscar datos indexaus';
$string['eventsearchresultsviewed'] = 'Resultaus de busca vistos';
$string['eventunknownlogged'] = 'Evento desconoixiu';
$string['eventusercreated'] = 'Usuario creyau';
$string['eventuserdeleted'] = 'Usuario eliminau';
$string['eventuserinfocategorycreated'] = 'Campo de categoría de perfil d\'usuario creyau';
$string['eventuserinfocategorydeleted'] = 'Campo de categoría de perfil d\'usuario eliminau';
$string['eventuserinfocategoryupdated'] = 'Campo de categoría de perfil d\'usuario actualizau';
$string['eventuserinfofieldcreated'] = 'Campo de perfil d\'usuario creyau';
$string['eventuserinfofielddeleted'] = 'Campo de perfil d\'usuario eliminau';
$string['eventuserinfofieldupdated'] = 'Campo de perfil d\'usuario actualizau';
$string['eventuserlistviewed'] = 'Lista d\'usuarios vista';
$string['eventuserloggedout'] = 'Usuario desconnectau';
$string['eventuserpasswordupdated'] = 'Clau usuario acutalizada';
$string['eventuserprofileviewed'] = 'Perfil d\'usuario visto';
$string['eventuserupdated'] = 'Usuario actualizau';
$string['everybody'] = 'Totz';
$string['executeat'] = 'Executar a las';
$string['existing'] = 'Existent';
$string['existingadmins'] = 'Administradors existents';
$string['existingcourse'] = 'Curso existent';
$string['existingcourseadding'] = 'Curso existent, adhibindo información';
$string['existingcoursedeleting'] = 'Curso existent, borrando primer';
$string['existingcreators'] = 'Creyadors existents';
$string['existingstudents'] = 'Estudiants inscritos';
$string['existingteachers'] = 'Profesors existents';
$string['expand'] = 'Expandir';
$string['expandall'] = 'Expandir tot';
$string['expandcategory'] = 'Expandir {$a}';
$string['explanation'] = 'Explicación';
$string['extendenrol'] = 'Enamplar matriculación (individual)';
$string['extendperiod'] = 'Periodo d\'ampliación';
$string['failedloginattempts'] = '{$a->attempts} intentos d\'identificación fallidos dende lo suyo zaguer acceso';
$string['feedback'] = 'Retroalimentación';
$string['file'] = 'Fichero';
$string['fileexists'] = 'Ya existe un fichero clamau {$a}';
$string['filemissing'] = 'No se troba {$a}';
$string['files'] = 'Fichers';
$string['filesanduploads'] = 'Fichers y puyada';
$string['filesfolders'] = 'Fichers/directorios';
$string['fileuploadwithcontent'] = 'La carga de fichers no ha d\'incluir lo parametro conteniu';
$string['filloutallfields'] = 'Per favor replene totz los campos d\'este formulario';
$string['filter'] = 'Filtro';
$string['filteroption'] = '{$a->criteria}: {$a->value}';
$string['filters'] = 'Filtros';
$string['findmorecourses'] = 'Trobar mas cursos...';
$string['first'] = 'Primer';
$string['firstaccess'] = 'Primer acceso';
$string['firstname'] = 'Nombre';
$string['firstnamephonetic'] = 'Nombre - fonetico';
$string['firstsiteaccess'] = 'Primer acceso a lo puesto';
$string['firsttime'] = 'Rechistrar-se como usuario';
$string['folder'] = 'Carpeta';
$string['folderclosed'] = 'Carpeta zarrada';
$string['folderopened'] = 'Carpeta ubierta';
$string['followingoptional'] = 'Los siguients datos son opcionals';
$string['followingrequired'] = 'Los siguients datos son indispensables';
$string['for'] = 'Pa';
$string['force'] = 'Forzar';
$string['forcelanguage'] = 'Forzar idioma';
$string['forceno'] = 'No forzar';
$string['forcepasswordchange'] = 'Forzar cambeo de clau';
$string['forcepasswordchange_help'] = 'Gritar a l\'usuario que lo cambeye en o suyo proximo acceso.';
$string['forcepasswordchangecheckfull'] = 'Ye totalment seguro que quiere forzar un cambeo de clau a {$a} ?';
$string['forcepasswordchangenot'] = 'No se podió forzar lo cambeo de clau a {$a}';
$string['forcepasswordchangenotice'] = 'Pa continar, habrá de cambiar la suya clau.';
$string['forcetheme'] = 'Forzar tema';
$string['forgotaccount'] = 'Ha trafegau la clau?';
$string['forgotten'] = 'Ha oblidau lo suyo nombre d\'usuario u clau?';
$string['forgottenduplicate'] = 'L\'adreza email ye compartida per quantas cuentas: per favor, utilice lo nombre d\'usuario en o suyo puesto.';
$string['forgotteninvalidurl'] = 'Clau no valida, reiniciar URL';
$string['format'] = 'Formato';
$string['format_help'] = 'Lo formato d\'o curso determina lo disenyo d\'a pachina d\'o curso.

* Formato d\'actividat sola  - Visualiza una sola actividat u recurso (como un Cuestionario u un paquet SCORM)

* Formato Social - S\'amuestra un foro en a pachina d\'o curso

* Formato de Temas - La pachina d\'o curso s\'organiza en seccions tematicas

* Formato semanal - la pachina d\'o curso ye organizau en seccions semanals, con a primera semana a partir d\'a calendata d\'inicio d\'o curso';
$string['formathtml'] = 'Formato HTML';
$string['formatmarkdown'] = 'Formato Markdown';
$string['formatplain'] = 'Formato de texto plano';
$string['formattext'] = 'Formato automatico';
$string['formattexttype'] = 'Formato';
$string['forumpreferences'] = 'Configuración d\'o foro';
$string['framesetinfo'] = 'Este documento contiene:';
$string['from'] = 'Dende';
$string['frontpagecategorycombo'] = 'Lista combo';
$string['frontpagecategorynames'] = 'Amostrar la lista de categorías';
$string['frontpagecourselist'] = 'Amostrar la lista de cursos';
$string['frontpagecoursesearch'] = 'Caixa de texto de busca en o curso';
$string['frontpagedescription'] = 'Resumen d\'a pachina principal';
$string['frontpagedescriptionhelp'] = 'Este resumen puede amostrar-se en a pachina principal utilizando lo bloque Resumen d\'o curso/puesto.';
$string['frontpageenrolledcourselist'] = 'Cursos inscritos';
$string['frontpageformat'] = 'Formato d\'a pachina principal';
$string['frontpageformatloggedin'] = 'Formato de portiada en dentrar';
$string['frontpagenews'] = 'Anuncios';
$string['frontpagesettings'] = 'Achustes d\'a pachina principal';
$string['fulllistofcourses'] = 'Totz los cursos';
$string['fullname'] = 'Nombre completo';
$string['fullnamecourse'] = 'Nombre completo d\'o curso';
$string['fullnamecourse_help'] = 'Lo nombre completo d\'o curso s\'amuestra en a parte superior de cada pachina d\'o curso y en a lista de cursos.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Nombre completo de l\'usuario';
$string['fullprofile'] = 'Perfil completo';
$string['fullsitename'] = 'Nombre completo d\'o puesto';
$string['functiondisabled'] = 'Esta funcionalidat ye actualment desactivada';
$string['general'] = 'Cheneral';
$string['geolocation'] = 'latitut - longaria';
$string['gettheselogs'] = 'Aconseguir estes rechistros';
$string['go'] = 'Ir';
$string['gpl'] = 'Copyright (C) 1999 en adebant, Martin Dougiamas (http://moodle.com)

Este programa ye software libre; vusté puede redistribuir-lo y /u modificar-lo baixo los termins d\'a GNU (Cheneral Public License) publicada per The Free Software Foundation; mesmo d\'a versión 2 d\'a Licencia, u (a la suya esleción) bella posterior.

Este programa se distribuye con a esperanza que resulte util, pero SIN GUARENCIA BELUNA; mesmo sin la guarencia implicita de DISTRIBUCIÓN MERCANTIL u ACHUSTE A UN PROPOSITO PARTICULAR.

Pa mas detalles, veiga la pachina d\'información de Licencia de Moodle: http://docs.moodle.org/dev/license';
$string['gpl3'] = 'Copyright (C) 1999 enta debant, Martin Dougiamas (http://moodle.com)

Este programa ye software libre: vusté puede redistribuir-lo y
/u modificar-lo baixo los termins d\'a GNU (Cheneral Public License) publicada per la Fundación pa lo Software Libre, ya sía la versión 3 de dita Licencia, u (a la suya esleción) qualsequier versión posterior.

Este programa se distribuye con a esperanza que sía util, pero SIN GARRA GUARENCIA; sin la guarencia implicita de COMERCIALIZACIÓN u IDONEIDAD PA UN PROPOSITO PARTICULAR.

Veiga la pachina d\'información de Licencia de Moodle pa mas detalles: http://docs.moodle.org/en/license';
$string['gpllicense'] = 'Licencia GPL';
$string['grade'] = 'Nota';
$string['grades'] = 'Notas';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/">Gravatar</a> s\'ha habilitau pa este puesto. Si no carga una imachen en o suyo perfil, Moodle intentará cargar una imachen pa lo suyo perfil dende Gravatar';
$string['group'] = 'Grupo';
$string['groupadd'] = 'Adhibir nuevo grupo';
$string['groupaddusers'] = 'Adhibir seleccionaus a lo grupo';
$string['groupextendenrol'] = 'Matriculación extendida (comuna)';
$string['groupfor'] = 'pa lo grupo';
$string['groupinfo'] = 'Información sobre lo grupo seleccionau';
$string['groupinfoedit'] = 'Editar achustes de grupo';
$string['groupinfomembers'] = 'Información sobre los miembros seleccionaus';
$string['groupinfopeople'] = 'Información sobre las personas seleccionadas';
$string['groupmembers'] = 'Miembros d\'o grupo';
$string['groupmemberssee'] = 'Veyer los integrantes d\'o grupo';
$string['groupmembersselected'] = 'Miembros d\'o grupo seleccionau';
$string['groupmode'] = 'Modo de grupo';
$string['groupmodeforce'] = 'Forzar lo modo de grupo';
$string['groupmy'] = 'Lo mío grupo';
$string['groupnonmembers'] = 'Personas que no son en garra grupo';
$string['groupnotamember'] = 'Lo sentimos, no ye miembro d\'ixe grupo';
$string['grouprandomassign'] = 'Asignar aleatoriament a totz a grupos';
$string['groupremove'] = 'Sacar lo grupo seleccionau';
$string['groupremovemembers'] = 'Sacar los miembros seleccionaus';
$string['groups'] = 'Grupos';
$string['groupsnone'] = 'No i hai grupos';
$string['groupsseparate'] = 'Grupos separaus';
$string['groupsvisible'] = 'Grupos visibles';
$string['guest'] = 'Convidau';
$string['guestdescription'] = 'Los convidaus tienen privilechios minimos y normalment no son autorizaus pa escribir.';
$string['guestskey'] = 'Permitir la matriculación a convidaus con clau';
$string['guestsno'] = 'No admitir convidaus';
$string['guestsnotallowed'] = 'Lo sentimos, \'{$a}\' no permite acceso a convidaus.';
$string['guestsyes'] = 'Permitir matriculación a convidaus sin clau';
$string['guestuser'] = 'Convidau';
$string['guestuserinfo'] = 'Este usuario solament tiene acceso de lectura en bells cursos.';
$string['help'] = 'Aduya';
$string['helpprefix2'] = 'Aduya con {$a}';
$string['helpwiththis'] = 'Aduya';
$string['hiddenassign'] = 'Fayena amagada';
$string['hiddenfromstudents'] = 'No amostrau a los estudiants';
$string['hiddenoncoursepage'] = 'Disponibles pero no visibles en a pachina d\'o curso';
$string['hiddensections'] = 'Seccions amagadas';
$string['hiddensections_help'] = 'Este achuste determina si las seccions amagadas s\'amuestran a los estudiants en forma colapsada u son completament amagadas';
$string['hiddensectionscollapsed'] = 'Las seccions amagadas s\'amuestran en forma colapsada';
$string['hiddensectionsinvisible'] = 'Las seccions amagadas son totalment invisibles';
$string['hiddenwithbrackets'] = '(amagau)';
$string['hide'] = 'Amagar';
$string['hideadvancedsettings'] = 'Amagar achustes abanzaus';
$string['hidechartdata'] = 'Amagar lo quadro de datos';
$string['hidefromstudents'] = 'Amagar a los estudiants';
$string['hideoncoursepage'] = 'Fer-lo disponible pero no amostrar-lo en a pachina d\'o curso';
$string['hidepicture'] = 'Amagar imachen';
$string['hidepopoverwindow'] = 'Amagar la finestra emerchent';
$string['hidesection'] = 'Amagar sección {$a}';
$string['hidesettings'] = 'Amagar achustes';
$string['hideshowblocks'] = 'Amagar u amostrar bloques';
$string['highlight'] = 'Destacar';
$string['highlightoff'] = 'Remover destacau';
$string['hits'] = 'Clics';
$string['hitsoncourse'] = 'Clics de {$a->username} en {$a->coursename}';
$string['hitsoncoursetoday'] = 'Clics de hue de {$a->username} en {$a->coursename}';
$string['home'] = 'Pachina Principal';
$string['hour'] = 'hora';
$string['hours'] = 'horas';
$string['howtomakethemes'] = 'Cómo desembolicar temas';
$string['htmleditor'] = 'Use l\'editor de HTML';
$string['htmleditoravailable'] = 'L\'editor HTML ye disponible';
$string['htmleditordisabled'] = 'Vusté ha desactivau l\'editor HTML en o suyo perfil d\'usuario.';
$string['htmleditordisabledadmin'] = 'L\'administrador ha deshabilitau l\'editor HTML';
$string['htmleditordisabledbrowser'] = 'L\'editor de HTML no ye disponible perque lo suyo navegador no ye compatible.';
$string['htmlfilesonly'] = 'Solament fichers HTML';
$string['htmlformat'] = 'Formato HTML';
$string['icon'] = 'Icono';
$string['icqnumber'] = 'Numero d\'ICQ';
$string['idnumber'] = 'Numero ID';
$string['idnumbercourse'] = 'Numero ID d\'o curso';
$string['idnumbercourse_help'] = '<P>Lo numero ID d\'un curso solament s\'usa quan se compara este curso contra un sistema externo - lo qual nunca ye amostrau dentro de Moodle. Si tiene un codigo oficial pa este curso lo use aquí ... d\'unatra forma lo puede deixar en blanco.</p>';
$string['idnumbercoursecategory'] = 'Numero ID d\'a categoría';
$string['idnumbercoursecategory_help'] = 'Lo numero d\'identificación ID d\'una categoría de cursos solament s\'usa quan se compara la categoría contra un sistema externo y no s\'amuestra en garra puesto d\'o puesto. Si la categoría tiene un codigo oficial, este puede estar introduciu, en caso contrario, lo campo puede deixar-se en blanco.';
$string['idnumbergroup'] = 'Numero d\'identificación d\'o grupo';
$string['idnumbergroup_help'] = 'Lo numero ID d\'un grupo solament s\'usa quan se compara lo grupo con un sistema externo, y no s\'amuestra en garra otror puesto d\'o puesto. Si lo grupo tiene un codigo oficial, alavez se puede introducr este, en caso contrario, lo campo se puede deixar en blanco.';
$string['idnumbergrouping'] = 'Numero d\'identificación de l\'agrupamiento';
$string['idnumbergrouping_help'] = 'Lo numero ID d\'una agrupación solament s\'usa quan se compara l\'agrupación en un sistema externo y no s\'amuestra en qualsiquier puesto en o puesto. Si l\'agrupación tiene un codigo oficial se pueden introducir, en caso contrario lo campo se puede deixar en blanco.';
$string['idnumbermod'] = 'Numero ID';
$string['idnumbermod_help'] = 'Lo numero ID proporciona una forma d\'identificar l\'actividat a fin de poder calcular la nota. Si l\'actividat no ye incluida en garra calculo de notas, lo campo Numero ID puede deixar-se en blanco. Lo numero ID puede achustar-se tamién en a pachina d\'edición d\'o calculo de notas, si bien solament
puede editar-se en a pachina d\'actualización de l\'actividat.';
$string['idnumbertaken'] = 'Este numero ID ya ye ocupau';
$string['imagealt'] = 'Descripción d\'a imachen';
$string['import'] = 'Importar';
$string['importdata'] = 'Importar datos d\'o curso';
$string['importdataexported'] = 'Datos correctament exportaus \'dende\' lo curso.<br />Contine importando \'enta\' lo suyo curso.';
$string['importdatafinished'] = 'Importación completa. Contine con o suyo curso';
$string['importdatafrom'] = 'Trobar un curso a lo que importar datos dende:';
$string['inactive'] = 'Inactivo';
$string['include'] = 'Incluir';
$string['includeallusers'] = 'Incluir a totz los usuarios';
$string['includecoursefiles'] = 'Incluir los fichers d\'o curso';
$string['includecourseusers'] = 'Incluir los usuarios d\'o curso';
$string['included'] = 'Incluiu';
$string['includelogentries'] = 'Incluir las dentradas de rechistro';
$string['includemodules'] = 'Incluir Modulos';
$string['includemoduleuserdata'] = 'Incluir datos de l\'usuario d\'o modulo';
$string['includeneededusers'] = 'Incluir usuarios necesarios';
$string['includenoneusers'] = 'No incluir usuarios';
$string['includeroleassignments'] = 'Incluyir asignacions de rol';
$string['includesitefiles'] = 'Incluir fichers d\'o puesto usaus en este curso';
$string['includeuserfiles'] = 'Incluir los fichers d\'os usuarios';
$string['increasesections'] = 'Aumentar lo numero de seccions';
$string['indicator:accessesafterend'] = 'Acceso a lo curso dimpués d\'a calendata limite';
$string['indicator:accessesafterend_help'] = 'Este indicador reflecta que lo estudiant accedió a lo curso dimpués d\'a calendata limite,';
$string['indicator:accessesbeforestart'] = 'Curso accediu antes d\'a calendata d\'inicio';
$string['indicator:accessesbeforestart_help'] = 'Este indicador reflecta si l\'alumno accedió a lo curso antes d\'a calendata d\'inicio d\'o curso.';
$string['indicator:anywrite'] = 'Qualsiquier acción d\'escritura';
$string['indicator:anywrite_help'] = 'Este indicador represienta qualsiquier acción d\'escritura (ninvio) realizada per lo estudiant.';
$string['indicator:anywriteincourse'] = 'Qualsiquier acción d\'escritura en o curso';
$string['indicator:anywriteincourse_help'] = 'Este indicador represienta qualsiquier acción d\'escritura (ninvio) realizada per l\'alumno en qualsiquier actividat d\'o curso.';
$string['indicator:completeduserprofile'] = 'Lo perfil d\'usuario se completa';
$string['indicator:completeduserprofile_help'] = 'Este indicador represienta que l\'alumno ha completau lo suyo perfil d\'usuario.';
$string['indicator:completionenabled'] = 'Seguimiento de finalización habilitau';
$string['indicator:completionenabled_help'] = 'Este indicador represienta que s\'ha habilitau lo seguimiento de finalización pa este curso.';
$string['indicator:nostudent'] = 'No i hai estudiants';
$string['indicator:nostudent_help'] = 'Este indicador reflecta que este curso no tiene estudiants.';
$string['indicator:noteacher'] = 'No i hai profesors';
$string['indicator:noteacher_help'] = 'Este indicador reflecta que este curso no tiene profesors.';
$string['indicator:potentialcognitive'] = 'Profundidat cognitiva potencial d\'o curso';
$string['indicator:potentialcognitive_help'] = 'Este indicador se basa en a profundidat cognitiva potencial que podría aconseguir un estudiant que participa en as actividatz d\'o curso.';
$string['indicator:potentialsocial_help'] = 'Este indicador se basa en l\'amplitut social potencial que podría aconseguir l\'alumno que participa en as actividatz d\'o curso.';
$string['indicator:readactions'] = 'Cantidat d\'accions de lectura';
$string['indicator:readactions_help'] = 'Este indicador represienta lo numero d\'accions de lectura (vista) realizadas per l\'alumno.';
$string['indicator:userforumstracking'] = 'L\'usuario ye rastriando foros';
$string['indicator:userforumstracking_help'] = 'Este indicador represienta si lo estudiant ha activau u no lo seguimiento en os foros.';
$string['info'] = 'Información';
$string['institution'] = 'Institución';
$string['instudentview'] = 'en vista estudiant';
$string['interests'] = 'Intereses';
$string['interestslist'] = 'Lista d\'intereses';
$string['interestslist_help'] = 'Introduzca los suyos intereses, un per un, que s\'amostrarán dimpués en a suya pachina de perfil como etiquetas.';
$string['invalidemail'] = 'Adreza de correu no valida';
$string['invalidlogin'] = 'Datos erronios. Per favor, lo intente unatra vegada.';
$string['invalidusername'] = 'Lo nombre d\'usuario solament puede contener caracters alfanumericos en minusclas (letras y numeros), guión baixo (_), guión (-), punto (.) U simbolo (@).';
$string['invalidusernameupload'] = 'Nombre d\'usuario no valido';
$string['ip_address'] = 'Adreza IP';
$string['jump'] = 'Blinco';
$string['jumpto'] = 'Ir ta...';
$string['keep'] = 'Mantener';
$string['keepsearching'] = 'Seguir buscando';
$string['langltr'] = 'Adreza normal de texto';
$string['langrtl'] = 'Adreza inversa de texto';
$string['language'] = 'Idioma';
$string['languagegood'] = 'Este idioma ye actualizau! :-)';
$string['last'] = 'Zaguer';
$string['lastaccess'] = 'Zaguer acceso';
$string['lastcourseaccess'] = 'Zaguer acceso a lo curso';
$string['lastedited'] = 'Zaguera edición';
$string['lastip'] = 'Zaguera adreza IP';
$string['lastlogin'] = 'Zaguera dentrada';
$string['lastmodified'] = 'Zaguera modificación';
$string['lastname'] = 'Apellido(s)';
$string['lastnamephonetic'] = 'Apellidos - fonetico';
$string['lastsiteaccess'] = 'Zaguer acceso a lo puesto';
$string['lastyear'] = 'Zaguer anyo';
$string['latestlanguagepack'] = 'Veyer la zaguera versión de l\'idioma en moodle.org';
$string['layouttable'] = 'Tabla esquema';
$string['leavetokeep'] = 'Deixar en blanco pa mantener la clau actual';
$string['legacylogginginuse'] = 'Este puesto tiene habilitada la escritura a lo rechistro heredau. Escribir a este almagazenamiento de rechistro ye obsoleto. Per favor escriba a un almagazenamiento de rechistro suportau como "estandard" u " externo".';
$string['legacythemeinuse'] = 'Lo puesto amaneixe en modo de compatibilidat perque lo suyo navegador ye masiau antigo.';
$string['license'] = 'Licencia';
$string['licenses'] = 'Licencias';
$string['liketologin'] = 'Deseya acceder agora con una cuenta d\'usuario completa?';
$string['list'] = 'Lista';
$string['listfiles'] = 'Lista de fichers en {$a}';
$string['listofallpeople'] = 'Lista total de personas';
$string['listofcourses'] = 'Listau de cursos';
$string['loading'] = 'Cargando';
$string['loadinghelp'] = 'Cargando...';
$string['local'] = 'Local';
$string['localplugins'] = 'Extensions locals';
$string['localpluginsmanage'] = 'Chestionar extensions locals';
$string['location'] = 'Ubicación';
$string['locktimeout'] = 'La operación ha acotolau lo tiempo d\'aspera pa un bloqueyo.';
$string['loggedinas'] = 'S\'ha identificau como {$a}';
$string['loggedinasguest'] = 'En este momento ye usando l\'acceso pa convidaus';
$string['loggedinnot'] = 'No ha dentrau en o sistema.';
$string['login'] = 'Acceder';
$string['login_failure_logs'] = 'Rechistro de fallos d\'acceso';
$string['loginactivity'] = 'Actividat d\'accesos';
$string['loginalready'] = 'Ya ha dentrau en o sistema';
$string['loginas'] = 'Iniciar sesión como';
$string['loginaspasswordexplain'] = '<p>Ha d\'introducir la "loginas password" especial pa usar esta caracteristica.<br />Si no la sabe, pregunte a l\'administrador d\'o suyo servidor.</p>';
$string['loginguest'] = 'Dentrar como convidau';
$string['loginsite'] = 'Iniciar sesión en o puesto';
$string['loginsteps'] = 'Pa tener acceso completo a este puesto, en primeras ameneste creyar una cuenta.';
$string['loginstepsnone'] = '<p>Ola!</p>
<p>Pa acceder a totz los cursos ha de creyar una cuenta.</p>
<p>Tot lo que ha de fer ye inscribir-se en esta pachina.</p>
<p>Si belatra persona hese trigau lo suyo nombre d\'usuario u la suya clau, habrá de trigar un nombre d\'usuario diferent.</p>';
$string['loginto'] = 'Iniciar sesión en {$a}';
$string['logout'] = 'Zarrar sesión';
$string['logoutconfirm'] = 'Realment quiers desconnectar-te?';
$string['logs'] = 'Rechistros';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">more</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">more</a> ]';
$string['lookback'] = 'Periodo';
$string['mailadmins'] = 'Informar a administradors';
$string['mailstudents'] = 'Informar a estudiants';
$string['mailteachers'] = 'Informar a profesors';
$string['maincoursepage'] = 'Pachina principal d\'o curso';
$string['makeafolder'] = 'Creyar un directorio';
$string['makeavailable'] = 'Fer disponible';
$string['makeeditable'] = 'Si \'{$a}\' tiene CHMOD 777, vusté puede editar l\'idioma dende aquí.';
$string['makethismyhome'] = 'Fer esta la mía pachina d\'inicio per defecto';
$string['makeunavailable'] = 'Fer que no sía disponible';
$string['manageblocks'] = 'Bloques';
$string['managecategorythis'] = 'Chestionar esta categoría';
$string['managecourses'] = 'Chestionar cursos';
$string['managedatabase'] = 'Administrar la base de datos';
$string['managedataformats'] = 'Maniar formatos de datos';
$string['manageeditorfiles'] = 'Chestionar fichers usaus per l\'editor';
$string['managefilters'] = 'Filtros';
$string['managemodules'] = 'Administrar modulos';
$string['manageroles'] = 'Rols y permisos';
$string['markallread'] = 'Marcar tot como leyiu';
$string['markedthistopic'] = 'Este tema ye marcau como actual';
$string['markthistopic'] = 'Marcar este tema como lo tema actual';
$string['matchingsearchandrole'] = 'Coincidencias \'{$a->search}\' y {$a->role}';
$string['maxareabytesreached'] = 'Lo fichero (u la grandaria total de quantos fichers) ye mas gran que lo espacio que queda en esta zona.';
$string['maxfilesize'] = 'Grandaria maxima pa fichers nuevos: {$a}';
$string['maxfilesreached'] = 'Puede adchuntar un maximo de {$a} fichero(s)  a este item';
$string['maximumchars'] = 'Maximo: {$a} caracters';
$string['maximumgrade'] = 'Nota maxima';
$string['maximumgradex'] = 'Nota maxima {$a}';
$string['maximumshort'] = 'Máx.';
$string['maximumupload'] = 'Grandaria maxima pa fichers cargaus per usuarios';
$string['maximumupload_help'] = '<P>Esta variable determina la grandaria maxima permitida pa los fichers puyaus
 per los estudiants a este curso, limitau per la grandaria maxima d\'o puesto, que ye determinau per l\'administrador.

<P>Tamién ye posible limitar la grandaria en as variables presents en cada modulo d\'actividatz.';
$string['maxnumberweeks'] = 'Numero maximo de seccions';
$string['maxnumberweeks_desc'] = 'La valor maxima d\'o numero de seccions d\'o menú desplegable (s\'aplica solament a bells formatos de curso).';
$string['maxnumcoursesincombo'] = 'Examinar <a href="{$a->link}">{$a->numberofcourses} cursos</a>.';
$string['maxsize'] = 'Grandaria maxima: {$a}';
$string['maxsizeandareasize'] = 'La grandaria maxima pa los fichers nuevos ye: {$a->size},pa lo limite global ye: {$a->areasize}';
$string['maxsizeandattachments'] = 'Grandaria maxima pa nuevos fichers: {$a->size}, numero maximo de fichers adjuntos: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'La grandaria maxima pa los fichers nuevos ye: {$a->size}, lo numero maximo de fichers adjuntos ye: {$a->attachments}, lo limite global ye: {$a->areasize}';
$string['memberincourse'] = 'Personas en o curso';
$string['messagebody'] = 'Cuerpo d\'o mensache';
$string['messagedselectedcountusersfailed'] = 'Ha ocurriu un problema y {$a} mensaches no han estau visualizaus.';
$string['messagedselecteduserfailed'] = 'Lo mensache no estió ninviau a l\'usuario {$a->fullname}.';
$string['messagedselectedusers'] = 'S\'ha ninviau un mensache a los usuarios seleccionaus y s\'ha reachustau la lista de receptors.';
$string['messagedselectedusersfailed'] = 'Bella cosa ha iu malament en ninviar mensaches a los usuarios seleccionaus. Beluns pueden haber recibiu lo mensache.';
$string['messageprovider:availableupdate'] = 'Notificacions d\'actualización disponibles';
$string['messageprovider:backup'] = 'Notificacions de copia de seguranza';
$string['messageprovider:badgecreatornotice'] = 'Notificacions d\'o creyador d\'Insignias';
$string['messageprovider:badgerecipientnotice'] = 'Notificacions a los receptors d\'Insignias';
$string['messageprovider:competencyplancomment'] = 'Comentario ninviau en un plan d\'aprendizache';
$string['messageprovider:competencyusercompcomment'] = 'Comentario ninviau a una competencia';
$string['messageprovider:courserequestapproved'] = 'Notificacíón d\'aprebación de solicitut de creyación de curso';
$string['messageprovider:courserequested'] = 'Notificación de solicitut de creyación de curso';
$string['messageprovider:courserequestrejected'] = 'Notificacíón de refuso de solicitut de creyación de curso';
$string['messageprovider:errors'] = 'Errors importants en o puesto';
$string['messageprovider:errors_help'] = 'Estes son errors importants que un administrador habría de conoixer.';
$string['messageprovider:insights'] = 'Información chenerada per los modelos de predicción';
$string['messageprovider:instantmessage'] = 'Mensaches personals entre los usuarios';
$string['messageprovider:instantmessage_help'] = 'Esta sección configura lo que succede con os mensaches que atros usuarios le han ninviau en o puesto.';
$string['messageprovider:notices'] = 'Avisos sobre problemas menors';
$string['messageprovider:notices_help'] = 'Estes son avisos que un administrador podría estar intresau en veyer.';
$string['messageselect'] = 'Seleccionar este usuario como receptor de mensache';
$string['messageselectadd'] = 'Ninviar mensache';
$string['middlename'] = 'Nombre intermedio';
$string['migratinggrades'] = 'Migrando notas';
$string['min'] = 'menutos';
$string['mins'] = 'menutos';
$string['minute'] = 'menuto';
$string['minutes'] = 'menutos';
$string['miscellaneous'] = 'Miscelania';
$string['missingcategory'] = 'Ha de triar bella categoría';
$string['missingdescription'] = 'Falta la descripción';
$string['missingemail'] = 'Falta l\'adreza de correu';
$string['missingfirstname'] = 'Falta lo nombre dau';
$string['missingfromdisk'] = 'Ausent d\'o disco';
$string['missingfullname'] = 'Falta lo nombre completo';
$string['missinglastname'] = 'Falta l\'apellido(s)';
$string['missingname'] = 'Falta lo nombre';
$string['missingnewpassword'] = 'Falta la nueva clau';
$string['missingpassword'] = 'Falta la clau';
$string['missingrecaptchachallengefield'] = 'Falta lo campo \'challenge\' de reCAPTCHA';
$string['missingreqreason'] = 'Falta la razón';
$string['missingshortname'] = 'Falta lo nombre curto';
$string['missingshortsitename'] = 'Falta lo nombre curto d\'o puesto';
$string['missingsitedescription'] = 'Falta la descripción d\'o puesto';
$string['missingsitename'] = 'Falta lo nombre d\'o puesto';
$string['missingstrings'] = 'Revisar parolas u frases sin traducir';
$string['missingstudent'] = 'Ha de triar bella cosa';
$string['missingsummary'] = 'Falta lo resumen';
$string['missingteacher'] = 'Ha de triar bella cosa';
$string['missingurl'] = 'Falta URL';
$string['missingusername'] = 'Falta lo nombre d\'usuario';
$string['modchooserdisable'] = 'Desactivar Selector d\'Actividatz';
$string['modchooserenable'] = 'Connectar Selector d\'actividatz';
$string['moddoesnotsupporttype'] = 'Lo modulo {$a->modname} no suporta puyada de fichers d\'o tipo {$a->type}';
$string['modhide'] = 'Amagar';
$string['modified'] = 'Modificau';
$string['modshow'] = 'Amostrar';
$string['moduleintro'] = 'Descripción';
$string['modulesetup'] = 'Instalando lo modulo de tablas';
$string['modulesuccess'] = 'Lo modulo de tablas {$a} s\'instaló correctament';
$string['modulesused'] = 'Modulos utilizaus';
$string['modvisible'] = 'Disponibilidat';
$string['modvisible_help'] = 'Si la disponibilidat ye configurada como \'Amostrar en a pachina d\'o curso\', l\'actividat u recurso será disponible pa los estudiants (empara a las restriccions que haiga disposau).<br><br>
Si la disponibilidat ye configurada como \'Amagar a los estudiants\', l\'actividat u recurso será solament disponible pa usuarios con permiso pa veyer las actividatz amagadas (per defecto, usuarios con o rol de profesor u profesor sin permiso d\'edición)';
$string['modvisiblehiddensection'] = 'Disponibilidat';
$string['modvisiblehiddensection_help'] = 'Si la disponibilidat ye configurada como \'Amagar a los estudiants\', l\'actividat u recurso será solament disponible pa usuarios con permiso pa veyer las actividatz amagadas (per defecto, usuarios con o paper de profesor u profesor sin permiso d\'edición).<br><br>
Si lo curso contiene muitas actividatz u recursos, la pachina d\'o curso puede simplificar-se en configurar la disponibilidat como \'Fer disponible pero no amostrar en a pachina d\'o curso\'. En este caso, un link a l\'actividat u recurso ha d\'estar facilitau dende unatro puesto, como per eixemplo dende lo recurso pachina. L\'actividat encara sería listada en o libro de calificacions y atros informes.';
$string['modvisiblewithstealth'] = 'Disponibilidat';
$string['modvisiblewithstealth_help'] = 'Si la disponibilidat ye configurada como \'Amostrar en a pachina d\'o curso\', l\'actividat u recurso será disponible pa los estudiants (empara a las restriccions que haiga disposau).<br><br>
Si la disponibilidat ye configurada como \'Amagar a los estudiants\', l\'actividat u recurso será solament disponible pa usuarios con permiso pa veyer las actividatz amagadas (per defecto, usuarios con o paper de profesor u profesor sin permiso d\'edición).<br><br>
Si lo curso contiene muitas actividatz u recursos, la pachina d\'o curso puede simplificar-se en configurar la disponibilidat como \'Fer disponible pero no amostrar en a pachina d\'o curso\'. En este caso, un link a l\'actividat u recurso ha d\'estar facilitau dende unatro puesto, como que per eixemplo dende lo recurso pachina. L\'actividat encara sería listada en o libro de calificacions y atros informes.';
$string['month'] = 'Mes';
$string['months'] = 'Meses';
$string['moodledocs'] = 'Moodle Docs';
$string['moodledocslink'] = 'Moodle Docs pa esta pachina';
$string['moodlelogo'] = 'Logo de Moodle';
$string['moodlerelease'] = 'Lanzamiento de Moodle';
$string['moodleversion'] = 'Versión de Moodle';
$string['more'] = 'mas';
$string['morehelp'] = 'Mas aduya';
$string['moreinfo'] = 'Mas información';
$string['moreinformation'] = 'Mas información sobre esta error';
$string['morenavigationlinks'] = 'Encara mas...';
$string['moreprofileinfoneeded'] = 'Per favor, díagnos bella cosa sobre ell mesmo';
$string['mostrecently'] = 'mas recients';
$string['move'] = 'Mover';
$string['movecategoriessuccess'] = 'S\'han moviu con exito {$a->count} categorías dentro d\'a categoría \'{$a->to}\\';
$string['movecategoriestotopsuccess'] = 'Movidas con exito a lo libel principal {$a->count} categorías';
$string['movecategorycontentto'] = 'Mover a';
$string['movecategorysuccess'] = 'S\'ha moviu con exito la categoría \'{$a->movetz}\' dentro d\'a categoría \'{$a->to}\\';
$string['movecategoryto'] = 'Mover categoría a:';
$string['movecategorytotopsuccess'] = 'Movidas con exito a lo libel principal \'{$a->movetz}\' categorías';
$string['movecontent'] = 'Mover {$a}';
$string['movecontentstoanothercategory'] = 'Mover lo conteniu a unatra categoría';
$string['movecoursemodule'] = 'Mover lo recurso';
$string['movecoursesection'] = 'Mover la sección';
$string['movecourseto'] = 'Mover curso a:';
$string['movedown'] = 'Mover enta baixo';
$string['movefilestohere'] = 'Colocar fichers aquí';
$string['movefull'] = 'Mover {$a} a este puesto';
$string['movehere'] = 'Colocar aquí';
$string['moveleft'] = 'Mover a la zurda';
$string['moveright'] = 'Mover a la dreita';
$string['movesection'] = 'Mover sección {$a}';
$string['moveselectedcategoriesto'] = 'Mover las categorías seleccionadas a';
$string['moveselectedcoursesto'] = 'Mover los cursos seleccionaus a...';
$string['movetoanotherfolder'] = 'Mover a unatro directrorio';
$string['moveup'] = 'Mover enta alto';
$string['msnid'] = 'ID MSN';
$string['mustchangepassword'] = 'La nueva clau ha d\'estar diferent a l\'actual';
$string['mustconfirm'] = 'Ameneste confirmar l\'acceso';
$string['mycourses'] = 'Los míos cursos';
$string['myfiles'] = 'Los míos fichers privaus';
$string['myfilesmanage'] = 'Chestionar los míos fichers privaus';
$string['myhome'] = 'Aria personal';
$string['mymoodledashboard'] = 'La mía aria personal';
$string['myprofile'] = 'Lo mío perfil';
$string['name'] = 'Nombre';
$string['namedfiletoolarge'] = 'Lo fichero \'{$a->filename}\' ye muit gran y no puede puyar-se';
$string['nameforlink'] = 'Cómo quiere clamar a este vinclo?';
$string['nameforpage'] = 'Nombre';
$string['navigation'] = 'Navegación';
$string['needed'] = 'Requeriu';
$string['networkdropped'] = 'Hemos detectau que la suya connexión a Internet no ye fiable u ha estau interrumpida.<br /> Per favor tienga en cuenta que los cambeos realizaus podrían no alzar-se correctament dica que la suya connexión se recupere.';
$string['never'] = 'Nunca';
$string['neverdeletelogs'] = 'Nunca borrar los rechistros';
$string['new'] = 'Nuevo';
$string['newaccount'] = 'Nueva cuenta';
$string['newactivityname'] = 'Nuevo nombre pa actividat {$a}';
$string['newcourse'] = 'Nuevo curso';
$string['newpassword'] = 'Nueva clau';
$string['newpassword_help'] = 'Escriba una nueva clau u lo deixe en blanco pa mantener la clau actual.';
$string['newpasswordfromlost'] = '<strong>AVISO:</strong> Lo suyo<strong>Clau actual</strong> ha estau ninviada en o <strong>segundo</strong> d\'os dos correus electronicos ninviaus como parte d\'o proceso de recuperación d\'a clau perdida. s\'Asegure que ha recibiu la nueva clau antes de continar con esta pantalla.';
$string['newpasswordtext'] = 'Ola, {$a->firstname}.

La clau d\'a suya cuenta en \'{$a->sitename}\' s\'ha
cancelau y se le ha atorgau una nueva clau temporal.

La suya nueva información d\'acceso ye:
   Nombre d\'usuario: {$a->username}
   Clau: {$a->newpassword}

s\'Endrece per favor a esta pachina y cambeye la suya clau temporal per una que pueda recordar millor:
   {$a->link}

En a mayoría d\'os programas de correu electronico lo
vinclo anterior amaneixerá como una linia de texto en azul
sobre la quala puede fer clic. Si ixo no succede, copie y
apegue l\'adreza en a barra d\'adrezas d\'o suyo navegador.

Atte. L\'Administrador de \'{$a->sitename}\',
{$a->signoff}';
$string['newpicture'] = 'Imachen nueva';
$string['newpicture_help'] = '<P>Vusté puede puyar una imachen dende lo suyo ordinador a lo servidor, y esta imachen s\'utilizará
en quantos puestos pa identificar-lo.
<P>Per este motivo, las millors imachens son las d\'estilo identificación, encara que
puede utilizar la imachen que deseye.
<P>La imachen ha d\'estar formato JPG u PNG (lo que significa que lo nombre d\'a imachen
rematará en .jpg u en .png) y ha de tener una grandaria de 100 x 100 pixels u mas.
<P>Puede colocar una imachen utilizando un d\'estes quatro metodos:

<OL>
<LI>Utilizando una camera dichital, ye muit sencillo, dau que las suyas fotos segurament
ya serán en o formato correcto en o suyo ordinador.
<LI>Utilizando un "scanner" pa dichitalizar una fotografía impresa. s\'Asegure d\'alzar
la imachen en formato JPG u PNG.
<LI>Si vusté ye una artista, puede dibuixar una imachen utilizando bell programa de disenyo.
<LI>Tamién puede aconseguir una imachen que lo identifique en o ret.
<A TARGET=google HREF="http://images.google.com/">http://images.google.com</a>
ye un excelent puesto pa buscar imachens. Una vegada trobada, coloque lo cursor
sobre ella y pretando lo botón dreito d\'o rato trigue la opción "Alzar imachen como".
(Diferents ordinadors pueden variar en este procedimiento)
</OL>

<P>Pa puyar la imachen, faiga clic en o botón "Examinar" en esta pachina y seleccione
la imachen en o suyo disco duro.
<P>IMPORTANT: s\'Asegure de no puyar una imachen que exceda la grandaria
maxima permitida, en bites, pus no se cargará.
<P>Dimpués faiga clic en "Actualizar información personal" en a parte inferior d\'a pachina; si la imachen
ye mayor a 100 x 100 pixels se tallará.
<P>Quan acabe de cambiar la suya imachen ye posible que no veiga lo cambio; si ixo succede
esvielle la pachina (oprimindo F5 u lo botón actualizar).';
$string['newpictureusernotsetup'] = 'La fotografía de perfil solament puede estar adhibida quan toda la información requerida d\'o perfil haiga estau alzada.';
$string['newsectionname'] = 'Nuevo nombre pa la sección {$a}';
$string['newsitem'] = 'ítem de noticias';
$string['newsitems'] = 'anuncios';
$string['newsitemsnumber'] = 'Numero d\'anuncios';
$string['newsitemsnumber_help'] = 'Lo foro d\'anuncios ye un foro especial que se creya automaticament en o curso, ha forzau la conduta establida de traza predeterminada y solament los usuarios con os permisos adequaus (per defecto los profesors) pueden publicar en ell.

Esta configuración determina quántos anuncios recients amaneixen en o zaguer bloque d\'anuncios.

Si no se requiere un foro d\'anuncios en o curso, esta configuración ha d\'establir-se en zero.';
$string['newuser'] = 'Nuevo usuario';
$string['newusernewpasswordsubj'] = 'Cuenta de nuevo usuario';
$string['newusernewpasswordtext'] = 'Ola, {$a->firstname},

Se le ha ubierto una nueva cuenta en \'{$a->sitename}\'
y se le ha asignau una nueva clau temporal.

La información pa dentrar ye:
nombre d\'usuario: {$a->username}
clau: {$a->newpassword}
(habrá de cambiar la suya clau quan accedeixca per primera vegada)

Pa prencipiar a usar \'{$a->sitename}\', dentre en
{$a->link}

En a mayoría de programas de correu electronico, habría d\'amaneixer en forma de vinclo azul sobre lo qual simplament puede fer clic. Si ixo no funciona, copie y apegue l\'adreza en a barra d\'adrezas d\'o navegador.

Un saludo de l\'administrador de \'{$a->sitename}\',
{$a->signoff}';
$string['newusers'] = 'Nuevos usuarios';
$string['newwindow'] = 'Nueva finestra';
$string['next'] = 'Siguient';
$string['nextsection'] = 'Siguient sección';
$string['no'] = 'No';
$string['noblockstoaddhere'] = 'No existen bloques que pueda adhibir a esta pachina.';
$string['nobody'] = 'Dengún';
$string['nochange'] = 'Sin cambeos';
$string['nocomments'] = 'No i hai comentarios';
$string['nocourseactivity'] = 'No i hai suficient actividat d\'o curso entre l\'inicio y lo final d\'o curso';
$string['nocourseendtime'] = 'Lo curso no tiene un momento de finalización';
$string['nocourses'] = 'Sin cursos';
$string['nocoursesections'] = 'Sin seccions de curso';
$string['nocoursesfound'] = 'No s\'ha trobau cursos con as parolas {$a}';
$string['nocoursestarttime'] = 'Lo curso no tiene un momento d\'inicio';
$string['nocoursestudents'] = 'Sin estudiants';
$string['nocoursesyet'] = 'No i hai cursos en esta categoría';
$string['nodstpresets'] = 'L\'administrador no ha activau lo suporte Daylight Savings Time';
$string['nofilesselected'] = 'No s\'ha seleccionau garra fichero pa restaurar';
$string['nofilesyet'] = 'Encara no s\'han puyau fichers a lo suyo curso';
$string['nofiltersapplied'] = 'No s\'aplicoron filtros';
$string['nograde'] = 'No i hai nota';
$string['nohelpforactivityorresource'] = 'Actualment no i hai aduya asociada a este recurso u actividat';
$string['noimagesyet'] = 'Encara no s\'han puyau  imachens a lo suyo curso';
$string['nologsfound'] = 'No s\'han trobau rechistros';
$string['nomatchingusers'] = 'Garra usuario coincide con {$a}';
$string['nomorecourses'] = 'No s\'ha trobau mas cursos que cumplan lo criterio';
$string['nomoreidnumber'] = 'No s\'usa un numero d\'identificación pa privar colisions';
$string['none'] = 'Garra';
$string['noneditingteacher'] = 'Profesor sin permiso d\'edición';
$string['noneditingteacherdescription'] = 'Los profesors sin permiso d\'edición pueden amostrar en os cursos y qualificar a los estudiants, pero no pueden modificar las actividatz.';
$string['nonstandard'] = 'No estandard';
$string['nopendingcourses'] = 'No i hai cursos pendients d\'aprebación';
$string['nopotentialadmins'] = 'No i hai administradors potencials';
$string['nopotentialcreators'] = 'No i hai creyadors potencials';
$string['nopotentialstudents'] = 'No i hai estudiants potencials';
$string['nopotentialteachers'] = 'No i hai profesors potencials';
$string['norecentactivity'] = 'No i hai actividat recient';
$string['noreplybouncemessage'] = 'Ha respondiu a una adreza \'no-reply\'. Si ye intentando responder a un mensache de foro, use per favor los foros {$a}.

Este ye lo conteniu d\'o suyo correu:';
$string['noreplybouncesubject'] = '{$a} - correu tornau.';
$string['noreplyname'] = 'No contestar a este correu';
$string['noresetrecord'] = 'No i hai constancia d\'ixa solicitut. Per favor faiga una nueva solicitut de restablimiento de clau.';
$string['noresults'] = 'No i hai resultaus';
$string['normal'] = 'Normal';
$string['normalfilter'] = 'Busca normal';
$string['nosite'] = 'No s\'ha trobau curso en o libel de puesto web';
$string['nostudentsfound'] = 'No se troba {$a}';
$string['nostudentsingroup'] = 'Encara no i hai estudiants en este grupo';
$string['nostudentsyet'] = 'Encara no s\'ha matriculau garra alumno en este curso';
$string['nosuchemail'] = 'No existe ixa adreza de correu';
$string['notavailable'] = 'No disponible';
$string['notavailablecourse'] = '{$a} no disponible';
$string['noteachersyet'] = 'Encara no i hai profesors en este curso';
$string['notenrolled'] = '{$a} no ye matriculau en este curso.';
$string['notenrolledprofile'] = 'Este perfil no ye disponible perque l\'usuario no ye matriculau en este curso.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Nota:<strong>La posibilidat de mover calendatas en restaurar esta copia de seguranza s\'ha desactivau perque no tiene los permisos necesarios.';
$string['noteuserschangednonetocourse'] = '<strong>Nota:<strong>Los usuarios d\'os cursos han d\'estar restauraus quan se restauran los datos d\'usuario (en actividatz, fichers u mensaches). Esta configuración ha estau cambiada pa vusté.';
$string['nothingnew'] = 'Sin actividat recient';
$string['nothingtodisplay'] = 'Cosa que amostrar';
$string['notice'] = 'Noticia';
$string['noticenewerbackup'] = 'Esta copia de seguranza ha estau creyada con Moodle {$a->backuprelease} ({$a->backupversion}) y ye mas recient que la versión instalada de Moodle {$a->serverrelease} ({$a->serverversion}). Esto podría ocasionar qualques inconsistencias a causa que no se puede guarenciar la compatibilidat retrospectiva d\'as copias de seguranza.';
$string['notifications'] = 'Notificacions';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Usuario: {$a->info}, Nombre completo de l\'usuario: {$a->name}';
$string['notifyloginfailuresmessageend'] = 'Puede veyer estes logs en {$a}';
$string['notifyloginfailuresmessagestart'] = 'Listau d\'intentos fallidos d\'acceso a {$a} dende que se le ninvió la zaguera notificación';
$string['notifyloginfailuressubject'] = '{$a} :: Notificación d\'intentos d\'identificación fallidos';
$string['notincluded'] = 'No incluiu';
$string['notingroup'] = 'Lo sentimos, pa veyer esta actividat ameneste estar miembro d\'o grupo.';
$string['notpublic'] = 'No ye publico!';
$string['nousersfound'] = 'No se troban usuarios';
$string['nousersmatching'] = 'No s\'ha trobau usuarios con \'{$a}\\';
$string['nousersyet'] = 'Encara no i hai usuarios';
$string['novalidcourses'] = 'No i hai cursos validos pa amostrar';
$string['now'] = 'agora';
$string['numattempts'] = '{$a} intento(s) d\'identificación fallido(s)';
$string['numberofcourses'] = 'Numero de cursos';
$string['numberweeks'] = 'Numero de seccions';
$string['numday'] = '{$a} día';
$string['numdays'] = '{$a} días';
$string['numhours'] = '{$a} horas';
$string['numletters'] = '{$a} letras';
$string['numminutes'] = '{$a} menutos';
$string['nummonth'] = '{$a} mes';
$string['nummonths'] = '{$a} meses';
$string['numseconds'] = '{$a} segundos';
$string['numviews'] = '{$a} vistas';
$string['numweek'] = '{$a} semana';
$string['numweeks'] = '{$a} semanas';
$string['numwords'] = '{$a} parolas';
$string['numyear'] = '{$a} anyo';
$string['numyears'] = '{$a} anyos';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Clau actual';
$string['olduserdirectory'] = 'Este ye lo directorio d\'usuarios ANTIGO, y ya no ye necesario. rnPuede eliminar-lo con seguranza. rnLos fichers que contiene s\'han copiau a lo NUEVO directorio d\'usuarios.';
$string['optional'] = 'opcional';
$string['options'] = 'opcions';
$string['order'] = 'Ordenar';
$string['originalpath'] = 'Rota orichinal';
$string['orphanedactivitiesinsectionno'] = 'Actividatz uerfanas (sección {$a})';
$string['other'] = 'Unatro';
$string['outline'] = 'Diagrama';
$string['outlinereport'] = 'Diagrama d\'informe';
$string['page'] = 'Pachina';
$string['pagea'] = 'Pachina {$a}';
$string['pageheaderconfigablock'] = 'Configurando un bloque en {%fullname%}';
$string['pagepath'] = 'Rota a la pachina';
$string['pageshouldredirect'] = 'Esta pachina habría de reendrezar automaticament. Si no ocurre brenca, per favor utilice lo vinclo de continar que amaneixe mas abaixo.';
$string['parentcategory'] = 'Categoría pai';
$string['parentcoursenotfound'] = 'Curso radiz no trobau!';
$string['parentfolder'] = 'Directorio radiz';
$string['participants'] = 'Participants';
$string['participantslist'] = 'Lista de participants';
$string['participationratio'] = 'Taxa de participación';
$string['participationreport'] = 'Informe de participación';
$string['password'] = 'Clau';
$string['passwordchanged'] = 'La clau ha cambiau';
$string['passwordconfirmchange'] = 'Confirmar cambeo de clau';
$string['passwordextlink'] = 'Este vinclo sirve pa recuperar la suya clau perdida y requiere salir de Moodle.';
$string['passwordforgotten'] = 'Clau oblidada';
$string['passwordforgotteninstructions'] = 'Los suyos detalles han de trobar-se en primeras en a base de datos de l\'usuario. Per favor, escriba <strong>u bien</strong> lo suyo nombre d\'usuario u bien la suya adreza rechistrada de correu electronico en o requadro apropiau. No ye necesario escribir totz dos.';
$string['passwordforgotteninstructions2'] = 'Pa reachustar la suya clau, ninvie lo suyo nombre d\'usuario u la suya adreza de correu electronico. Si podemos trobar-lo en a base de datos, le ninviaremos un email con instruccions pa poder acceder de nuevo.';
$string['passwordnohelp'] = 'No ye posible trobar la suya clau perdida. Per favor, se meta en contacto con l\'administrador de Moodle.';
$string['passwordrecovery'] = 'Sí, m\'aduye a dentrar';
$string['passwordsdiffer'] = 'Las claus son diferents';
$string['passwordsent'] = 'S\'ha ninviau la clau';
$string['passwordsenttext'] = '<p>Lo sistema ha ninviau un correu electronico a {$a->email}.</p>
<p><b>Revise lo suyo correu pa recibir una nueva clau</b></p>
<p>La nueva clau se chenera automaticament, per lo que tal vegada vusté deseye
<a href="{$a->link}">cambiar-la</a> per una que le sía mas facil recordar.</p>';
$string['passwordset'] = 'S\'ha establiu la suya clau.';
$string['path'] = 'Rota';
$string['pathnotexists'] = 'Esta rota no existe en o suyo servidor!';
$string['pathslasherror'] = 'La rota no puede rematar con una barra!';
$string['paymentinstant'] = 'Utilice lo botón d\'abaixo pa pagar y poder matricular-se en menutos!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> pendient</small>)';
$string['paymentrequired'] = 'Pa dentrar a este curso ye necesario pagar.';
$string['payments'] = 'Pagos';
$string['paymentsorry'] = 'Gracias per lo suyo pago! Per desgracia, lo pago encara no ha estau procesau per completo, y vusté encara no ye rechistrau pa dentrar a lo curso "{$a->fullname}". Per favor, mire de continar lo curso dentro d\'uns segundos. Si contina tenendo problemas, grite a lo {$a->teacher} u a l\'administrador d\'o puesto';
$string['paymentthanks'] = 'Gracias per la suya pago! Ya ye matriculau en o curso:<br />"{$a}"';
$string['pendingrequests'] = 'Solicitutz pendients';
$string['periodending'] = 'Fin d\'o periodo ({$a})';
$string['perpage'] = 'Per pachina';
$string['perpagea'] = 'Per pachina: {$a}';
$string['personal'] = 'Personal';
$string['personalprofile'] = 'Información personal';
$string['phone'] = 'Telefono';
$string['phone1'] = 'Telefono';
$string['phone2'] = 'Telefono mobil';
$string['phpinfo'] = 'Información PHP';
$string['pictureof'] = 'Imachen de {$a}';
$string['pictureofuser'] = 'Imachen de l\'usuario';
$string['pleaseclose'] = 'Per favor, zarre agora esta finestra.';
$string['pleasesearchmore'] = 'Per favor, busque bella cosa mas';
$string['pleaseusesearch'] = 'Per favor, use la busca';
$string['plugin'] = 'Plugin';
$string['plugincheck'] = 'Comprebación de \'plugins\\';
$string['plugindeletefiles'] = 'Totz los datos asociaus con o plugin \'{$a->name}\' han estau eliminaus d\'a base de datos. Pa aprevenir que lo plugin se reinstale per ell mesmo, habría d\'eliminar agora lo directorio d\'o suyo servidor: {$a->directory}';
$string['pluginsetup'] = 'Achustando tablas de plugins';
$string['policyaccept'] = 'Entiendo y soi d\'alcuerdo';
$string['policyagree'] = 'Ha d\'estar d\'alcuerdo con estas condicions pa seguir usando este puesto. I ye d\'alcuerdo?';
$string['policyagreement'] = 'Alcuerdo con as Condicions d\'o Puesto';
$string['policyagreementclick'] = 'Faiga clic aquí pa leyer l\'alcuerdo con as condicions d\'o puesto';
$string['popup'] = 'emerchent';
$string['popupwindow'] = 'Ubrir lo fichero en una finestra nueva';
$string['popupwindowname'] = 'Finestra emerchent';
$string['post'] = 'Mensache';
$string['posts'] = 'Mensaches';
$string['potentialadmins'] = 'Administradors potencials';
$string['potentialcreators'] = 'Creyadors potencials';
$string['potentialstudents'] = 'Estudiants potencials';
$string['potentialteachers'] = 'Profesors potencials';
$string['preferences'] = 'Preferencias';
$string['preferredlanguage'] = 'Idioma preferiu';
$string['preferredtheme'] = 'Tema preferiu';
$string['preprocessingbackupfile'] = 'Procesando lo fichero de copia de seguranza';
$string['prev'] = 'Prev';
$string['preview'] = 'Vista previa';
$string['previewhtml'] = 'Vista previa formato HTML';
$string['previeworchoose'] = 'Previsualizar u triar un tema';
$string['previous'] = 'Anterior';
$string['previouslyselectedusers'] = 'Usuarios previament seleccionaus que no coinciden con {$a}';
$string['previoussection'] = 'Sección anterior';
$string['primaryadminsetup'] = 'Achustar cuenta de l\'administrador';
$string['private_files_handler'] = 'Almagazenar los adjuntos d\'un correu electronico en o espacio d\'almagazenamiento de fichers privaus de l\'usuario.';
$string['private_files_handler_name'] = 'Correu electronico a fichers Privaus';
$string['privatefiles'] = 'Fichers privaus';
$string['privatefilesmanage'] = 'Chestionar fichers Privaus';
$string['profile'] = 'Perfil';
$string['profilenotshown'] = 'Esta descripción de perfil no s\'amostrará dica que esta persona se matricule a lo menos en un curso.';
$string['publicprofile'] = 'Perfil publico';
$string['publicsitefileswarning'] = 'Nota: qualsiquiera puede veyer los fichers colocaus aquí';
$string['publicsitefileswarning2'] = 'Nota: Los fichers colocaus aquí pueden estar vistos per qualsiquiera que conoixca (u pueda endevinar) la URL. Per razons de seguranza, se recomienda que los fichers de qualsiquier copia de seguranza s\'eliminen immediatament dimpués de restaurar-los.';
$string['publicsitefileswarning3'] = 'Nota: Los fichers colocaus aquí pueden estar vistos per qualsiquiera que conoixca (u pueda endevinar) la URL. <br />Per razons de seguranza, se recomienda que los fichers de qualsiquier copia de seguranza s\'eliminen immediatament dimpués de restaurar-los.';
$string['publish'] = 'Publicar';
$string['question'] = 'Pregunta';
$string['questionsinthequestionbank'] = 'Preguntas en o banco de preguntas';
$string['quotausage'] = 'Actualment has utilizau {$a->used} d\'o tuyo {$a->total} limite.';
$string['readinginfofrombackup'] = 'Leyendo información d\'a copia de seguranza';
$string['readme'] = 'ME LEIGA';
$string['recentactivity'] = 'Actividat recient';
$string['recentactivityreport'] = 'Informe completo de l\'actividat recient...';
$string['recipientslist'] = 'Lista de receptors';
$string['recreatedcategory'] = 'Categoría recreada {$a}';
$string['redirect'] = 'Reendrezar';
$string['reducesections'] = 'Reducir lo numero de seccions';
$string['refresh'] = 'Recargar';
$string['refreshingevents'] = 'Refrescando eventos';
$string['registration'] = 'Rechistro de Moodle';
$string['registrationcontact'] = 'Contacto d\'o publico';
$string['registrationcontactno'] = 'No, no quiero que atras personas contacten con yo';
$string['registrationcontactyes'] = 'Sí, proporcione un formulario pa que atros Moodlers contacten con yo';
$string['registrationemail'] = 'Notificacions per correu electronico';
$string['registrationinfo'] = '<p>Esta pachina le permite rechistrar si puesto Moodle en moodle.org. Lo rechistro ye gratuito.
Lo prencipal beneficio d\'o rechistro ye que vusté será incluiu en una lista de correu de baixo volumen pa
notificacions importants como alertas de seguranza y nuevos lanzamientos de Moodle.</p>
<p>La suya información será confidencial, y nunca será vendida u transmitida a dengún mas. La sola razón pa
recopilar esta información ye amprar-le emparo y aduyar a costruir un quadro estatistico d\'a comunidat
Moodle.</p>
<p>Si lo deseya, puede escribir lo nombre d\'o suyo puesto, país y URL pa que amaneixca en a lista publica d\'os puestos que usan Moodle.</p>
<p>Totz los rechistros son verificaus manualment antes d\'estar colocaus en a lista, pero una vegada en ella, puede actualizar lo suyo rechistro (y los suyos datos en a lista publica) en qualsiquier momento replenando de nuevo este formulario.</p>';
$string['registrationinfotitle'] = 'Información de rechistro';
$string['registrationno'] = 'No, no quiero recibir garra correu electronico de Moodle HQ';
$string['registrationsend'] = 'Ninviar la mía información de rechistro a moodle.org';
$string['registrationyes'] = 'Sí, me ninvie notificacions sobre noticias importants (per eixemplo, problemas de seguranza u versions)';
$string['reject'] = 'Refusar';
$string['rejectdots'] = 'Refusar...';
$string['reload'] = 'Recargar';
$string['remoteappuser'] = 'Usuario {$a} remoto';
$string['remove'] = 'Sacar';
$string['removeadmin'] = 'Sacar administrador';
$string['removecreator'] = 'Sacar creyador';
$string['removestudent'] = 'Sacar estudiant';
$string['removeteacher'] = 'Sacar profesor';
$string['rename'] = 'Renombrar';
$string['renamefileto'] = 'Renombrar <b>{$a}</b> a';
$string['report'] = 'Informe';
$string['reports'] = 'Informes';
$string['repositories'] = 'Repositorios';
$string['requestcourse'] = 'Solicitar un curso';
$string['requestedby'] = 'Solicitau per';
$string['requestedcourses'] = 'Cursos solicitaus';
$string['requestreason'] = 'Razón pa solicitar lo curso';
$string['required'] = 'Obligatorio';
$string['requirespayment'] = 'Pa acceder a este curso cal pagar';
$string['reset'] = 'Reiniciar';
$string['resetcomponent'] = 'Component';
$string['resetcourse'] = 'Reiniciar curso';
$string['resetinfo'] = 'Esta pachina le permite vuedar un curso de datos d\'usuario, mientres que se conservan las actividatz y atros achustes. Per favor, prenga nota que en seleccionar los ítems de mas abaixo y ninviar esta pachina, eliminará definitivament d\'este curso los datos d\'os usuarios seleccionaus.';
$string['resetnotimplemented'] = 'Reinicialización no implementada';
$string['resetrecordexpired'] = 'Lo vinclo pa restablir la clau que utilizó tiene mas de {$a} menutos y ha expirau. Per favor, inicie un nuevo restablimiento de clau.';
$string['resetstartdate'] = 'Reajustar calendata inicial';
$string['resetstatus'] = 'Estatus';
$string['resettable'] = 'Restablir preferencias de tabla';
$string['resettask'] = 'Quefer';
$string['resettodefaults'] = 'Reajustar a valors per defecto';
$string['resortcourses'] = 'Ordenar cursos';
$string['resortsubcategoriesby'] = 'Ordenar categorías per {$a} ascendent';
$string['resortsubcategoriesbyreverse'] = 'Ordenar categorías per {$a} descendent';
$string['resource'] = 'Recurso';
$string['resourcedisplayauto'] = 'Automatico';
$string['resourcedisplaydownload'] = 'Forzar descarga';
$string['resourcedisplayembed'] = 'Incrustar';
$string['resourcedisplayframe'] = 'En o marco';
$string['resourcedisplaynew'] = 'Nueva finestra';
$string['resourcedisplayopen'] = 'Ubrir';
$string['resourcedisplaypopup'] = 'En finestra emerchent';
$string['resources'] = 'Recursos';
$string['resources_help'] = 'Los tipos de recurso posibilitan que practicament qualsiquier conteniu web se pueda ficar en o curso.';
$string['restore'] = 'Restaurar';
$string['restorecancelled'] = 'Cancelada la restauración';
$string['restorecannotassignroles'] = 'La restauración ameneste asignar rols y vusté no tien permiso pa fer-lo';
$string['restorecannotcreateorassignroles'] = 'La restauración precisa de creyar u asignar rols  y vusté no tien permisos pa fer-lo';
$string['restorecannotcreateuser'] = 'La restauración presisa creyar un usuario \'{$a}\' a partir d\'a copia de seguranza y vusté carece de permiso pa fer-lo';
$string['restorecannotoverrideperms'] = 'La restauración ameneste anular permisos y vusté carece de permiso pa fer-lo';
$string['restorecoursenow'] = 'Restaurar este curso agora';
$string['restoredaccount'] = 'Cuenta restaurada';
$string['restoredaccountinfo'] = 'Esta cuenta s\'ha importau d\'unatro servidor y la clau s\'ha perdiu. Pa fixar una nueva clau per email, faiga clic en "Continar"';
$string['restorefinished'] = 'Restauración completada con exito';
$string['restoremnethostidmismatch'] = 'L\'ID de Host MNet d\'usuario \'{$a}\' no ye igual a l\'ID de Host MNet local.';
$string['restoreto'] = 'Restaurar a';
$string['restoretositeadding'] = 'Alvertencia: Ye a punto de restaurar la portiada d\'o puesto adhibindo-le datos.';
$string['restoretositedeleting'] = 'Alvertencia: Ye a punto de restaurar la pachina principal d\'o puesto eliminando la información anterior.';
$string['restoreuserconflict'] = 'Tractar de restaurar a l\'usuario \'{$a}\' a partir d\'o fichero de copia de seguranza puede ocasionar conflicto';
$string['restoreuserinfofailed'] = 'Lo proceso de restauración s\'ha aturau perque vusté no tiene permiso pa restaurar datos d\'usuario.';
$string['restoreusersprecheck'] = 'Comprebando los datos d\'usuario';
$string['restoreusersprecheckerror'] = 'S\'han detectau problemas en a comprebación d\'os datos d\'usuario';
$string['restricted'] = 'Restrinchiu';
$string['returningtosite'] = 'Usuarios rechistraus';
$string['returntooriginaluser'] = 'Tornar a \'{$a}\\';
$string['revert'] = 'Revertir';
$string['role'] = 'Rol';
$string['roleassignments'] = 'Asignacions de rols';
$string['rolemappings'] = 'Mapeos de rol';
$string['rolerenaming'] = 'Renombrar rol';
$string['rolerenaming_help'] = 'Esta configuración permite cambiar los nombres amostraus en os rolsusaus en o curso. <P>Solament se cambeya lo nombre amostrau - los permisos d\'os rols no se veigan afectaus. <P>Los nuevos nombres d\'os rols amaneixerán en a pachina de participants en o curso y allá an s\'amuestren estes.
<P>Si lo rol renombrau corresponde a un rol de chestor d\'o curso, asignau per l\'administardor, lo nuevo nombre d\'o rol tamién amaneixerá como parte d\'as listas de cursos.';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Numero d\'articlos recients RSS';
$string['rsserror'] = 'Error en leyer datos RSS';
$string['rsserrorauth'] = 'Lo suyo vinclo RSS no contiene una ficha d\'identificación valida.';
$string['rsserrorguest'] = 'Esta fuent utiliza l\'acceso de convidaus pa acceder a los datos, pero lo convidau no tiene permiso pa leyer los datos. Visite la ubicación orichinal d\'a quala esta fuent proviene (URL) como un usuario valido y obtienga d\'allí un nuevo enlace RSS.';
$string['rsskeyshelp'] = '<p>Pa guarenciar la seguranza y la privacidat, las endreces URL RSS feed contienen un \'testigo\' especial que identifica a l\'usuario pa lo qual son. Esto impide que atros usuarios accedeixcan a arias de Moodle a las qualas no han de tener acceso.</p><p>Este \'testigo\' se creya automaticament la primera vegada que accedeix a un aria que produz una fuent RSS. Si vusté piensa que lo suyo \'testigo\' de fuent RSS ha estau comprometiu de bella traza, vusté puede solicitar un nuevo fendo clic en o vinclo restablir vinclo. Tienga en cuenta que la URL d\'a fuent RSS actual deixará d\'estar valida.</p>';
$string['rsstype'] = 'Canal RSS pa esta actividat';
$string['save'] = 'Alzar';
$string['saveandnext'] = 'Alzar y amostrar siguient';
$string['savechanges'] = 'Alzar cambeos';
$string['savechangesanddisplay'] = 'Alzar cambeos y amostrar';
$string['savechangesandreturn'] = 'Alzar y tornar';
$string['savechangesandreturntocourse'] = 'Alzar cambeos y tornar a lo curso';
$string['savecomment'] = 'Alzar comentario';
$string['savedat'] = 'Alzau en:';
$string['savepreferences'] = 'Alzar preferencias';
$string['saveto'] = 'Alzar en';
$string['scale'] = 'Escala';
$string['scale_help'] = '<p>En qualsiquier curso los profesors pueden creyar nuevas escalas
personalizadas con l\'obchecto de levar a cabo qualsiquier actividat d\'avaluación.</p>.


<p>Lo nombre de la escala habría d\'estar una frase que la identifique con
claridat: ixe nombre amaneixerá tanto en listas de selección d\'escalas
como en os botons d\'aduya sensibles a lo contexto.</p>

<p>La propia escala se define como una lista hierarquica de valors, de negativo
a positivo, deseparaus per comas. Per eixemplo:</p>

<blockquote><i>
   Insuficient, Regular, Promeyo, Bueno, Muit bueno, Excelent!
</i></blockquote>

<p>Las escalas habrían d\'asinasmesmo incluir una descripción adequada d\'o
que significan y cómo habrían d\'utilizar-se. Esta descripción amaneixerá
en as pachinas d\'aduya pa profesors y estudiants.</p>

<p>Per zaguer, puede haber una u mas escalas "estandard" definidas en o
puesto per l\'administrador d\'o sistema. Estas escalas serán
disponibles en totz los cursos.</p>';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Escalas';
$string['scalescustom'] = 'Escalas personalizadas';
$string['scalescustomcreate'] = 'Adhibir una nueva escala';
$string['scalescustomno'] = 'Encara no s\'han creyau nuevas escalas';
$string['scalesstandard'] = 'Escalas estandard';
$string['scalestandard'] = 'Escala estandard';
$string['scalestandard_help'] = '<p>Una escala estandard ye una que esta disponible globalment en o puesto, pa totz los cursos.</p>';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'Pa creyar escalas personalizadas utilice lo vinclo \'Escalas...\' en o menú d\'administración d\'o curso.';
$string['scalestip2'] = 'Pa creyar escalas personalizadas, faiga clic en o vinclo Notas d\'o menú d\'administración d\'o curso, dimpués tríe Editar, Escalas.';
$string['schedule'] = 'Programación';
$string['screenshot'] = 'Pantallazo';
$string['search'] = 'Buscar';
$string['search_help'] = 'Pa realizar una busca basica d\'una u mas parolas en qualsiquier puesto d\'o texto, simplament las escriba deseparadas per espacios. S\'usarán todas las parolas de mas de dos caracters.

Pa realizar una busca abanzada, prete lo botón de busca sin tecliar brenca en a caixa de texto.';
$string['searchagain'] = 'Tornar a buscar';
$string['searchbyemail'] = 'Buscar per adreza email';
$string['searchbyusername'] = 'Buscar per nombre d\'usuario';
$string['searchcourses'] = 'Buscar cursos';
$string['searchhelp'] = '<p>Puede buscar muitas parolas a lo mesmo tiempo y puede refinar la busca d\'o siguient modo:</p>
<ul>
<li>parola - buscar qualsiquier coincidencia d\'esta parola en o texto.</li>
<li>+parola - se trobarán solament las parolas que coincidan exactament.</li>
<li>-parola - no incluir resultaus que contiengan esta parola.</li>
</ul>';
$string['searchoptions'] = 'Opcions de busca';
$string['searchresults'] = 'Resultaus d\'a busca';
$string['sec'] = 'segundos';
$string['seconds'] = 'segundos';
$string['secondsleft'] = '{$a} segundos';
$string['secondstotime172800'] = '2 días';
$string['secondstotime259200'] = '3 días';
$string['secondstotime345600'] = '4 días';
$string['secondstotime432000'] = '5 días';
$string['secondstotime518400'] = '6 días';
$string['secondstotime604800'] = '1 semana';
$string['secondstotime86400'] = '1 día';
$string['secretalreadyused'] = 'Lo vinclo de confirmación de cambeo de clau ya s\'ha utilizau, y la clau no s\'ha cambiau.';
$string['secs'] = 'segundos';
$string['section'] = 'Sección';
$string['sectionactionnotsupported'] = 'La sección acción "{$a} no ye suportada aquí';
$string['sectionname'] = 'Nombre de sección';
$string['sections'] = 'Seccions';
$string['sectionusedefaultname'] = 'Utilizar nombre de sección per defecto';
$string['seealsostats'] = 'Veyer tamién: estatisticas';
$string['selctauser'] = 'Triar un usuario';
$string['select'] = 'Triar';
$string['selectacategory'] = 'Per favor, seleccione una categoría';
$string['selectacountry'] = 'Seleccione lo suyo país';
$string['selectacourse'] = 'Seleccionar un curso';
$string['selectacoursesite'] = 'Seleccione un curso u un puesto';
$string['selectagroup'] = 'Seleccionar un grupo';
$string['selectall'] = 'Seleccionar-los totz';
$string['selectallusersonpage'] = 'Seleccione a totz los usuarios en esta pachina';
$string['selectalluserswithcount'] = 'Seleccione a totz los usarios {$a}';
$string['selectamodule'] = 'Per favor, seleccione un modulo d\'actividat';
$string['selectanaction'] = 'Triar una acción';
$string['selectanoptions'] = 'Seleccione una opción';
$string['selectaregion'] = 'Triar una rechión';
$string['selectcategorysort'] = 'Qué categorías deseyaría ordenar?';
$string['selectcategorysortby'] = 'Seleccione cómo le fería goyo ordenar las categorías';
$string['selectcoursesortby'] = 'Seleccione cómo le fería goyo ordenar los cursos';
$string['selectdefault'] = 'Triar per defecto';
$string['selectedcategories'] = 'Categorías seleccionadas';
$string['selectedfile'] = 'Fichero seleccionau';
$string['selectednowmove'] = '{$a} fichers seleccionaus. Agora vaiga a lo destín y prete \'Colocar fichers aquí\\';
$string['selectfiles'] = 'Triar fichers';
$string['selectmoduletoviewhelp'] = 'Seleccione una actividat u un recurso pa veyer la aduya.

Faiga dople clic en o nombre d\'una actividat u recurso pa adhibir-la de forma rapida';
$string['selectnos'] = 'Seleccione totz \'no\\';
$string['selectperiod'] = 'Trigar periodo';
$string['senddetails'] = 'Ninviar detalles per correu electronico';
$string['separate'] = 'Deseparar';
$string['separateandconnected'] = 'Vías de conoixencia deseparadas y connectadas';
$string['separateandconnectedinfo'] = 'La escala ye basada en a teoría d\'as vías de conoixencia deseparadas (aprendizache individual)  y connectadas (aprendizache colaborativo). Esta teoría describe dos trazas diferents con as qualas podemos evaluar y aprender a partir d\'o que veyemos y sentimos. <li><strong> Conocedores separaus (individulaistas) </strong> se mantiene lo a mas objetivso posible, sin incluir sentimientos y emocions. En una discusión con atras personas, les fa goyo desfender las suyas propias ideyas, usando la lochica pa trobar fisuras en as ideyas de l\'adversario. </li> <li> <strong> Conocedores connectaus (colaborativos) </strong> son mas sensibles a atras personas. Son expertos en empatía y tienden a escuitar y fer preguntas dica que sienten que pueden connectar y "entender las cosetas dende atros punto de vista". Aprenden tractando de compartir experiencias lo que les permite trobar lo conoixencia en as atras personas.';
$string['servererror'] = 'Se produció una error mientres se comunicaba con o servidor';
$string['serverlocaltime'] = 'Hora local d\'o servidor';
$string['setcategorytheme'] = 'Achustar lo tema d\'a categoría';
$string['setpassword'] = 'Establir clau';
$string['setpasswordinstructions'] = 'Per favor, introduzca la nueva clau alto y alce los cambios .';
$string['settings'] = 'Configuración';
$string['shortname'] = 'Nombre curto';
$string['shortnamecollisionwarning'] = '[*] = Este nombre curto ya ye en uso per un curso, y ameneste cambiar-se dica que s\'aprebe';
$string['shortnamecourse'] = 'Nombre curto d\'o curso';
$string['shortnamecourse_help'] = '<P>Muitas institucions asignan nombres curtos a los suyos cursos pa efectos
administrativos, como que BP102 u 4H-LIT. Si ya lo fa, l\'escriba aquí; si no,
invente un y l\'escriba aquí. S\'utilizará en diferents puestos en os quals
un nombre completo sería inadequau, como en a linea "afer" d\'o correu.
</P>';
$string['shortnametaken'] = 'Este nombre curto ya ye en uso en unatro curso ({$a})';
$string['shortnameuser'] = 'Nombre curto de l\'usuario';
$string['shortsitename'] = 'Nombre curto pa lo puesto (una parola)';
$string['show'] = 'Amostrar';
$string['showactions'] = 'Amostrar accions';
$string['showadvancedsettings'] = 'Amostrar achustes abanzaus';
$string['showall'] = 'Amostrar {$a}';
$string['showallcourses'] = 'Amostrar totz los cursos';
$string['showallusers'] = 'Amostrar totz los usuarios';
$string['showblockcourse'] = 'Amostrar lista de cursos que contienen bloque';
$string['showcategory'] = 'Amostrar {$a}';
$string['showchartdata'] = 'Amostrar lo quadro de datos';
$string['showcomments'] = 'Amostrar/amagar comentario';
$string['showcommentsnonjs'] = 'Amostrar comentarios';
$string['showdescription'] = 'Amuestra la descripción en a pachina d\'o curso';
$string['showdescription_help'] = 'Si s\'activa, la descripción anterior s\'amostrará en a pachina d\'o curso chusto debaixo d\'o vinclo a l\'actividat u recurso.';
$string['showgrades'] = 'Amostrar libro de notas a los estudiants';
$string['showgrades_help'] = '<p>Muitas d\'as actividatz permiten atorgar notas.</p>

<p>Per defecto, los resultaus de todas las notas
   d\'o curso amaneixen en a sección de Notas,
   disponible en a pachina principal d\'o curso.</p>

<p>Si un profesor no ye intresau en usar notas
   en un curso u, simplament quiere amagar-las a los
   alumnos, puede desactivar la visualización d\'as
   notas en a Configuración d\'o Curso. Esto no impide usar u establir notas pa actividatz
   individuals: solament impide que los alumnos veigan
   los resultaus.</p>';
$string['showingacourses'] = 'Amostrando totz {$a} cursos';
$string['showingxofycourses'] = 'Amostrando cursos {$a->start} a {$a->end} de {$a->total} cursos';
$string['showlistofcourses'] = 'Amostrar listas de cursos';
$string['showmodulecourse'] = 'Amostrar lista de cursos que contienen actividat';
$string['showoncoursepage'] = 'Amostrar en a pachina d\'o curso';
$string['showonly'] = 'Amostrar solament';
$string['showperpage'] = 'Amostrar {$a} per pachina';
$string['showpopoverwindow'] = 'Amostrar finestra emerchent';
$string['showrecent'] = 'Amostrar actividat recient';
$string['showreports'] = 'Amostrar informes d\'actividat';
$string['showreports_help'] = '<p>Los informes d\'actividatz son disponibles pa totz los participants que amuestren las suyas actividatz en o present curso. Igual que las listas de contribucions, estes informes incluyen un detallau rechistro d\'os accesos.</p>

<p>Los profesors siempre tendrán acceso a estes informes usando lo vinclo existent en o pachina d\'información personal de cada participant.</p>

<p>L\'acceso d\'os estudiants a los suyos propios informes ye controlau per lo profesor a traviés la configuración mesma d\'o curso. En qualques cursos estes informes pueden estar una ferramienta muit util pa que lo estudiant saba lo suyo evolucion en o curso, si bien en atros casos ye posible que no sía necesario.</p>

<p>Unatra razón pa deshabilitar-lo ye que los informes pueden recargar ligeramnete lo servidor quan se cheneran. Pa grans grupos puede estar mas eficient mantener-lo deshabilitau.</p>';
$string['showsettings'] = 'Amostrar achustes';
$string['showtheselogs'] = 'Amostrar estes rechistros';
$string['showthishelpinlanguage'] = 'Amostrar esta aduya en l\'idioma: \'{$a}\\';
$string['sidepanel'] = 'Panel lateral';
$string['signoutofotherservices'] = 'Zarrar sesión en todas partes.';
$string['signoutofotherservices_help'] = 'Si s\'ha identificau, la cuenta se zarrará de totz los dispositivos y sistemas que utilizan servicios web, como l\'aplicación pa dispositivos mobils.';
$string['since'] = 'Dende';
$string['sincelast'] = 'dende lo zaguer acceso';
$string['site'] = 'Puesto';
$string['sitedefault'] = 'Configuración per defecto d\'o puesto';
$string['siteerrors'] = 'Errors de puesto';
$string['sitefiles'] = 'Fichers d\'o puesto';
$string['sitefilesused'] = 'Fichers d\'o puesto usaus en este curso';
$string['sitehome'] = 'Inicio d\'o puesto';
$string['sitelegacyfiles'] = 'Fichers heredaus d\'o puesto';
$string['sitelogs'] = 'Rechistros d\'o puesto';
$string['sitemessage'] = 'Mensache usuarios';
$string['sitenews'] = 'Novedatz d\'o puesto';
$string['sitepages'] = 'Pachinas d\'o puesto';
$string['sitepartlist'] = 'No disposa d\'os permisos necesarios pa veyer la lista de participants';
$string['sitepartlist0'] = 'Pa poder veyer la lista de participants, vusté ha d\'estar un profesor d\'o puesto';
$string['sitepartlist1'] = 'Pa poder veyer la lista de participants, vusté ha d\'estar un profesor';
$string['sites'] = 'Puestos';
$string['sitesection'] = 'Incluir una sección de tema';
$string['sitesettings'] = 'Configurar lo puesto';
$string['siteteachers'] = 'Profesors d\'o puesto';
$string['size'] = 'Grandaria';
$string['sizeb'] = 'bytes';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Pasau per alto';
$string['skiptocategorylisting'] = 'Ir directament ta la lista de categorías';
$string['skiptocoursedetails'] = 'Ir directament  ta la información detallada d\'o curso';
$string['skiptocourselisting'] = 'Ir directament ta la lista de cursos';
$string['skypeid'] = 'ID de Skype';
$string['socialheadline'] = 'Foro social, zaguers temas';
$string['someallowguest'] = 'Qualques cursos permiten l\'acceso de convidaus';
$string['someerrorswerefound'] = 'Falta bella información u ye incorrecta. Abaixo amaneixen mas detalles.';
$string['sort'] = 'Ordenar';
$string['sortby'] = 'Ordenar per';
$string['sortbyx'] = 'Ordenar per {$a} ascendent';
$string['sortbyxreverse'] = 'Ordenar per {$a} descendent';
$string['sorting'] = 'Ordenando';
$string['sourcerole'] = 'Rol fuent';
$string['specifyname'] = 'Ha d\'especificar un nombre.';
$string['standard'] = 'Estandard';
$string['starpending'] = '([*] = curso pendient d\'aprebación)';
$string['startdate'] = 'Calendata d\'inicio d\'o curso';
$string['startdate_help'] = 'Este achuste determina lo comienzo d\'a primera semana pa un curso en formato semanal. Tamién determina la calendata mas temprana pa la quala existirá rechistro d\'as actividatz d\'o curso. Si lo curso ye restabliu y la calendata d\'inicio d\'o curso modificada, todas las calendatas en o curso se moverán en relación a la nueva calendata d\'inicio.';
$string['startingfrom'] = 'Comienzo en';
$string['startsignup'] = 'Creyar nueva cuenta';
$string['state'] = 'Estau/Municipio';
$string['statistics'] = 'Estatisticas';
$string['statisticsgraph'] = 'Grafico d\'estatisticas';
$string['stats'] = 'Estatisticas';
$string['statslogins'] = 'Accesos';
$string['statsmodedetailed'] = 'Vista detallada (usuario)';
$string['statsmodegeneral'] = 'Vista cheneral';
$string['statsnodata'] = 'No existen datos disponibles pa ixa combinación de curso y periodo de tiempo.';
$string['statsnodatauser'] = 'No existen datos disponibles pa ixa combinación de curso, usuario y periodo de tiempo.';
$string['statsoff'] = 'Las estatisticas no son habilitadas actualment';
$string['statsreads'] = 'Vistas';
$string['statsreport1'] = 'Accesos';
$string['statsreport10'] = 'Actividat de l\'usuario';
$string['statsreport11'] = 'Cursos mas activos';
$string['statsreport12'] = 'Cursos mas activos (ponderaus)';
$string['statsreport13'] = 'Cursos con mas participación (matriculacions)';
$string['statsreport14'] = 'Cursos con mas participación (vistas/mensaches)';
$string['statsreport2'] = 'Vistas (totz los rols)';
$string['statsreport3'] = 'Mensaches (totz los rols)';
$string['statsreport4'] = 'Toda l\'actividat (totz los rols)';
$string['statsreport5'] = 'Toda l\'actividat (vistas y mensaches)';
$string['statsreport7'] = 'Actividat de l\'usuario (vistas y mensaches)';
$string['statsreport8'] = 'Toda l\'actividat de l\'usuario';
$string['statsreport9'] = 'Accesos (puesto y curso)';
$string['statsreportactivity'] = 'Toda l\'actividat (profesor y estudiant)';
$string['statsreportactivitybyrole'] = 'Toda l\'actividat (vistas y mensaches)';
$string['statsreportforuser'] = 'pa';
$string['statsreportlogins'] = 'Accesos';
$string['statsreportreads'] = 'Vistas (totz los rols)';
$string['statsreporttype'] = 'Tipo d\'informe';
$string['statsreportwrites'] = 'Mensaches (totz los rols)';
$string['statsstudentactivity'] = 'Actividat d\'o estudiant';
$string['statsstudentreads'] = 'Vistas d\'o estudiant';
$string['statsstudentwrites'] = 'Mensaches d\'o estudiant';
$string['statsteacheractivity'] = 'Actividat d\'o profesor';
$string['statsteacherreads'] = 'Vistas d\'o profesor';
$string['statsteacherwrites'] = 'Mensaches d\'o profesor';
$string['statstimeperiod'] = 'Periodo de tiempo - zaguer:';
$string['statsuniquelogins'] = 'Accesos solos';
$string['statsuseractivity'] = 'Toda l\'actividat';
$string['statsuserlogins'] = 'Accesos';
$string['statsuserreads'] = 'Vistas';
$string['statsuserwrites'] = 'Mensaches';
$string['statswrites'] = 'Mensaches';
$string['status'] = 'Estau';
$string['stringsnotset'] = 'Las siguients cadenas no son definidas en {$a}';
$string['studentnotallowed'] = 'Lo sentimos, pero no puede dentrar a este curso como \'{$a}\\';
$string['students'] = 'Estudiants';
$string['studentsandteachers'] = 'Estudiants y profesors';
$string['subcategories'] = 'Subcategorías';
$string['subcategory'] = 'Subcategoría';
$string['subcategoryof'] = 'Subcategoría de {$a}';
$string['submit'] = 'Ninviar';
$string['success'] = 'Exito';
$string['successduration'] = 'Exito ({$a} segundos)';
$string['summary'] = 'Resumen';
$string['summary_help'] = 'La ideya d\'un resumen de tema ye un texto curto que prepare a los
alumnos pa las actividatz que realizará en ixe tema (u
semana). Lo texto s\'amuestra en a pachina d\'o curso baixo lo nombre d\'a sección.';
$string['summaryof'] = 'Resumen de {$a}';
$string['supplyinfo'] = 'Per favor, escriba qualques datos sobre vusté';
$string['suspendedusers'] = 'Usuarios suspendius';
$string['switchdevicedefault'] = 'Cambiar a lo tema estandard';
$string['switchdevicerecommended'] = 'Cambiar a lo tema recomendau pa lo suyo dispositivo';
$string['switchrolereturn'] = 'Tornar a lo mío rol normal';
$string['switchroleto'] = 'Cambiar rol per...';
$string['switchroleto_help'] = 'Tríe un rol pa tener una ideya de cómo belún con ixe rol veyerá este curso.

Tienga en cuenta que esta vista puede no estar perfecta (<a href="https://docs.moodle.org/en/switch_papers">Veyer detalles y alternativas</a>).';
$string['tag'] = 'Marca';
$string['tagalready'] = 'Esta marca ya existe';
$string['tagmanagement'] = 'Adhibir/Eliminar marcas';
$string['tags'] = 'Marcas';
$string['target:coursedropout'] = 'Estudiants en risgo d\'abandonar';
$string['target:coursedropout_help'] = 'Este obchectivo describe si se considera que l\'alumno ye en risgo d\'abandonar.';
$string['target:noteachingactivity'] = 'Sin ensenyanza';
$string['target:noteachingactivity_help'] = 'Este obchectivo describe si los cursos que prencipiarán en a semana vinient tendrán actividat d\'ensenyanza.';
$string['targetlabelstudentdropoutno'] = 'No en2 risgo';
$string['targetlabelstudentdropoutyes'] = 'Estudiant en risgo d\'abandonar';
$string['targetlabelteachingno'] = 'Sin ensenyanza';
$string['targetlabelteachingyes'] = 'Los usuarios con capacidatz d\'ensenyanza tienen acceso a lo curso';
$string['targetrole'] = 'Rol de destino';
$string['teacheronly'] = 'pa {$a} solament';
$string['teacherroles'] = 'rols de {$a}';
$string['teachers'] = 'Profesors';
$string['textediting'] = 'Editor de texto';
$string['textediting_help'] = 'Si se selecciona un editor HTML como Atto u TinyMCE, las arias de dentrada de texto tendrán una barra de ferramientas con botons pa adhibir conteniu facilment.

Si se selecciona \'aria de texto plano\', se podrán trigar los formatos HTML u Markdown pa las arias de dentrada de texto.

La lista d\'os editores de texto disponibles ye determinada per l\'administrador d\'o puesto.';
$string['texteditor'] = 'Use formas estandard de HTML';
$string['textformat'] = 'Formato de texto';
$string['thanks'] = 'Gracias';
$string['theme'] = 'Tema';
$string['themes'] = 'Temas';
$string['themesaved'] = 'S\'ha alzau lo nuevo tema';
$string['therearecourses'] = 'I hai {$a} cursos';
$string['thereareno'] = 'No i hai {$a} en este curso';
$string['thiscategory'] = 'Esta categoría';
$string['thiscategorycontains'] = 'Esta categoría contiene';
$string['time'] = 'Hora';
$string['timecreatedcourse'] = 'Hora de creyación d\'o curso';
$string['timesplitting:deciles'] = 'Decenas';
$string['timesplitting:deciles_help'] = 'Este metodo de división d\'o tiempo divide lo curso en decenas (10 partes iguals), y cada predicción se basa en os datos d\'a decena anterior mas recient.';
$string['timesplitting:decilesaccum'] = 'Decenas acumuladas';
$string['timesplitting:decilesaccum_help'] = 'Este metodo de división d\'o tiempo divide lo curso en decenas (10 partes iguals), y cada predicción se basa en os datos de todas las decenas anteriors.';
$string['timesplitting:nosplitting'] = 'Sin tiempo dividiu';
$string['timesplitting:nosplitting_help'] = 'No se define garra metodo de división de tiempo pa este modelo.';
$string['timesplitting:quarters'] = 'Quatrens';
$string['timesplitting:quarters_help'] = 'Este metodo de división d\'o tiempo divide lo curso en quartos (4 partes iguals), y cada predicción se basa en os datos d\'o quarto anterior mas recient.';
$string['timesplitting:quartersaccum_help'] = 'Este metodo de división d\'o tiempo divide lo curso en quartos (4 partes iguals), y cada predicción se basa en os datos de totz los quartos anteriors.';
$string['timesplitting:singlerange'] = 'Rango simple';
$string['timesplitting:singlerange_help'] = 'Este metodo de división de tiempo considera tot lo curso como un solo lapso.';
$string['timesplitting:weekly'] = 'Semanal';
$string['timesplitting:weekly_help'] = 'Este metodo de división d\'o tiempo divide lo curso en semanas (7 días), y cada predicción se basa en os datos d\'a semana anterior mas recient.';
$string['timesplitting:weeklyaccum'] = 'Acumulativo semanal';
$string['timesplitting:weeklyaccum_help'] = 'Este metodo de división d\'o tiempo divide lo curso en semanas (7 días), y cada predicción se basa en os datos de todas las semanas anteriors.';
$string['timezone'] = 'Zona horaria';
$string['to'] = 'Dica';
$string['tocontent'] = 'A l\'elemento "{$a}"';
$string['tocreatenewaccount'] = 'Blincar a creyación d\'una nueva cuenta';
$string['today'] = 'Hue';
$string['todaylogs'] = 'Rechistros de hue';
$string['toeveryone'] = 'a totz';
$string['toomanybounces'] = 'Esta adreza de correu ha teniu muitas devolucions. <b>Debe</b> cambiar-la pa continar.';
$string['toomanytags'] = 'Esta busca incluyó masiadas etiquetas; belunas habrán estau ignoradas.';
$string['toomanytoshow'] = 'I hai masiaus usuarios pa amostrar-los aquí';
$string['toomanyusersmatchsearch'] = 'Masiaus usuarios ({$a->count}) coinciden con \'{$a->search}\\';
$string['toomanyuserstoshow'] = 'Masiaus usuarios ({$a}) pa amostrar';
$string['toonly'] = 'solament a {$a}';
$string['top'] = 'Superior';
$string['topic'] = 'Tema';
$string['topichide'] = 'Amagar este tema a {$a}';
$string['topicoutline'] = 'Diagrama de temas';
$string['topicshow'] = 'Amostrar este tema a {$a}';
$string['toplevelcategory'] = 'Categoría de libel superior';
$string['total'] = 'Total';
$string['totopofsection'] = 'A l\'inicio d\'a sección "{$a}"';
$string['trackforums'] = 'Rastreyo d\'o foro';
$string['trackforumsno'] = 'No: no rechistrar los mensaches que he visto';
$string['trackforumsyes'] = 'Sí: resaltar los mensaches nuevos';
$string['trysearching'] = 'Intente una busca en o suyo puesto.';
$string['turneditingoff'] = 'Desactivar edición';
$string['turneditingon'] = 'Activar edición';
$string['unauthorisedlogin'] = 'La cuenta de l\'usuario "{$a}" no ye disponible en este puesto';
$string['undecided'] = 'No decidiu';
$string['unfinished'] = 'Sin rematar';
$string['unknowncategory'] = 'Categoría desconoixida';
$string['unknownerror'] = 'Error desconoixida';
$string['unknownuser'] = 'Usuario desconoixiu';
$string['unlimited'] = 'Sin limite';
$string['unpacking'] = 'Ubrindo {$a}';
$string['unsafepassword'] = 'Esta clau no ye segura, intente atra';
$string['untilcomplete'] = 'Dica que se complete';
$string['unusedaccounts'] = 'Las personas que no dentren a lo curso entre {$a} días se darán de baixa automaticament. La suya cuenta seguirá existindo y podrán reinscribirse en qualsiquier momento.';
$string['unzip'] = 'Descomprimir';
$string['unzippingbackup'] = 'Descomprimindo la copia de seguranza';
$string['up'] = 'Alto';
$string['update'] = 'Actualizar';
$string['updated'] = 'Actualizau: {$a}';
$string['updatemymoodleoff'] = 'Deixar de personalizar esta pachina';
$string['updatemymoodleon'] = 'Personalizar esta pachina';
$string['updatemyprofile'] = 'Actualizar información personal';
$string['updatesevery'] = 'Actualizau cada {$a} segundos';
$string['updatethis'] = 'Actualizar {$a}';
$string['updatethiscourse'] = 'Actualizar este curso';
$string['updatinga'] = 'Actualizando {$a}';
$string['updatingain'] = 'Actualizando {$a->what} en {$a->in}';
$string['upload'] = 'Puyar';
$string['uploadafile'] = 'Puyar un fichero';
$string['uploadcantwrite'] = 'No se podió escribir lo fichero en o disco';
$string['uploadedfile'] = 'Fichero puyau con exito';
$string['uploadedfileto'] = 'Lo fichero {$a->file} ha estau puyau a lo directorio {$a->directory}';
$string['uploadedfiletoobig'] = 'Lo sentimos, lo fichero ye masiau gran (lo limite ye de {$a} bytes)';
$string['uploadextension'] = 'Puyada d\'o fichero aturada per una extensión PHP';
$string['uploadfailednotrecovering'] = 'La puyada d\'o fichero ha fallau a causa d\'un problema con un d\'os fichers, {$a->name}.<br/> Este ye lo rechistro d\'os problemas:<br />{$a->problem}<br />Sin recuperar.';
$string['uploadfilelog'] = 'Rechistro de puyada pa lo fichero {$a}';
$string['uploadformlimit'] = 'Lo fichero puyau {$a} sobreixe lo limite de grandaria maxima establida per lo formulario';
$string['uploadlabel'] = 'Titol:';
$string['uploadlimitwithsize'] = '{$a->contextname} limite de puyada ({$a->displaysize})';
$string['uploadnewfile'] = 'Puyar un nuevo fichero';
$string['uploadnofilefound'] = 'No s\'ha trobau lo fichero. Ye seguro que en ha trigau un?';
$string['uploadnotallowed'] = 'No se permite puyar fichers';
$string['uploadnotempdir'] = 'Falta un directorio temporal';
$string['uploadoldfilesdeleted'] = 'LO(los) fichero(s) viellos d\'a suya aria de puyada ha(n) estau destruído(s)';
$string['uploadpartialfile'] = 'Lo fichero ha estau parcialment puyau';
$string['uploadproblem'] = 'Ha ocurriu un problema inasperau en puyar {$a} (tal vegada ye masiau gran).';
$string['uploadrenamedchars'] = 'Lo nombre d\'o fichero s\'ha cambiau de {$a->oldname} a {$a->newname} a causa d\'a existencia de caracters no validos.';
$string['uploadrenamedcollision'] = 'Lo nombre d\'o fichero s\'ha cambiau de {$a->oldname} a {$a->newname} a causa d\'a existencia d\'un conflicto con o nombre d\'o fichero.';
$string['uploadserverlimit'] = 'Lo fichero puyau sobreixe lo limite de grandaria maxima establida per lo servidor';
$string['uploadthisfile'] = 'Puyar este fichero';
$string['url'] = 'URL';
$string['used'] = 'Usau';
$string['usedinnplaces'] = 'Usau en {$a} puestos';
$string['usemessageform'] = 'u utilice lo formulario de mas abaixo pa ninviar un mensache a los estudiants seleccionaus';
$string['user'] = 'Usuario';
$string['useraccount'] = 'Cuenta d\'usuario';
$string['useractivity'] = 'Actividat';
$string['userconfirmed'] = 'Confirmau {$a}';
$string['userdata'] = 'Datos d\'usuario';
$string['userdeleted'] = 'Esta cuenta s\'ha cancelau';
$string['userdescription'] = 'Descripción';
$string['userdescription_help'] = 'Esta caixa le permite escribir un texto sobre vusté mesmo. Dimpués s\'amostrará en a pachina d\'o suyo perfil pa que atras personas puedan veyer-lo.';
$string['userdetails'] = 'Detalles d\'usuario';
$string['userfiles'] = 'Fichers de l\'usuario';
$string['userfilterplaceholder'] = 'Buscar parola clau u seleccionar filtro';
$string['userlist'] = 'Lista d\'usuarios';
$string['usermenu'] = 'Menú d\'usuario';
$string['username'] = 'Nombre d\'usuario';
$string['usernameemail'] = 'Nombre d\'usuario / correu electronico';
$string['usernameemailmatch'] = 'Lo nombre d\'usuario y l\'adreza de correu electronico no se refieren a lo mesmo usuario';
$string['usernameexists'] = 'Este nombre d\'usuario ya existe. Per favor, tríe unatro.';
$string['usernamelowercase'] = 'Solament se permiten minusclas';
$string['usernamenotfound'] = 'No s\'ha trobau lo nombre d\'usuario en a base de datos';
$string['usernameoremail'] = 'Escribir nombre d\'usuario u adreza email';
$string['usernotconfirmed'] = 'No se podió confirmar {$a}';
$string['userpic'] = 'Imachen de l\'usuario';
$string['users'] = 'Usuarios';
$string['userselectorautoselectunique'] = 'Si solament un usuario coincide con a busca, seleccionar-lo automaticament';
$string['userselectorpreserveselected'] = 'Mantener los usuarios seleccionaus, mesmo si no coinciden mas con a busca';
$string['userselectorsearchanywhere'] = 'Coincidencia d\'o texto de busca en qualsiquier parte d\'o los campos visibles';
$string['usersnew'] = 'Usuarios nuevos';
$string['usersnoaccesssince'] = 'Amostrar usuarios que han estau inactivos entre mas de';
$string['userswithfiles'] = 'Usuarios con fichers';
$string['useruploadtype'] = 'Tipo de puyada d\'usuario: {$a}';
$string['userzones'] = 'Zonas d\'usuarios';
$string['usetheme'] = 'Usar tema';
$string['usingexistingcourse'] = 'Usando un curso existent';
$string['valuealreadyused'] = 'Esta valor ya ha estau usau.';
$string['version'] = 'Versión';
$string['view'] = 'Vista';
$string['viewallcourses'] = 'Veyer totz los cursos';
$string['viewallcoursescategories'] = 'Veyer totz los cursos y categorías';
$string['viewallsubcategories'] = 'Veyer todas las subcategorías';
$string['viewfileinpopup'] = 'Veyer fichero en finestra desplegable';
$string['viewing'] = 'Veyendo:';
$string['viewmore'] = 'Veyer mas';
$string['viewprofile'] = 'Veyer perfil';
$string['views'] = 'Vistas';
$string['viewsolution'] = 'veyer solución';
$string['visible'] = 'Visible';
$string['visible_help'] = 'Esta opción determina si lo curso amaneixe en a lista de cursos. Fueras d\'os profesors y administradors, los usuarios no pueden dentrar a lo curso.';
$string['visibletostudents'] = 'Visible a {$a}';
$string['warning'] = 'Alvertencia';
$string['warningdeleteresource'] = 'ATENCIÓN: Un recurso fa referencia a {$a}. Deseya actualizar lo recurso?';
$string['webpage'] = 'Pachina web';
$string['week'] = 'Semana';
$string['weekhide'] = 'Amagar esta semana a {$a}';
$string['weeklyoutline'] = 'Diagrama semanal';
$string['weeks'] = 'semanas';
$string['weekshow'] = 'Amostrar esta semana a {$a}';
$string['welcometocourse'] = 'Bienveniu a {$a}';
$string['welcometocoursetext'] = 'Bienveniu a {$a->coursename}

Lo primer que debe fer ye actualizar la suya información personal: asinas podremos saber bella cosa mas sobre vusté.

  {$a->profileurl}';
$string['whatforlink'] = 'Qué quiere fer con o vinclo?';
$string['whatforpage'] = 'Qué quiere fer con o texto?';
$string['whattocallzip'] = 'Cómo quiere que se clame lo fichero zip?';
$string['whattodo'] = 'Qué fer';
$string['windowclosing'] = 'Esta finestra habría de zarrar-se automaticament. De no estar asinas, la zarre agora, per favor.';
$string['withchosenfiles'] = 'Con os fichers trigaus';
$string['withdisablednote'] = '{$a} (desactivau)';
$string['withoutuserdata'] = 'sin datos d\'usuario';
$string['withselectedusers'] = 'Con os usuarios seleccionaus...';
$string['withselectedusers_help'] = '* Ninviar mensache: Pa ninviar un mensache a un u mas participants.
* Adhibir una nueva nota: Pa adhibir una nota a un participant seleccionau
* Adhibir una nota común: Pa adhibir la mesma nota a mas d\'un participant';
$string['withuserdata'] = 'con datos d\'usuario';
$string['wordforstudent'] = 'La suya parola pa Estudiant';
$string['wordforstudenteg'] = 'per eixemplo: Estudiant, Alumno, Participant, etc.';
$string['wordforstudents'] = 'La suya parola pa Estudiants';
$string['wordforstudentseg'] = 'per eixemplo: Estudiants, Alumnos, Participants, etc.';
$string['wordforteacher'] = 'La suya parola pa Profesor';
$string['wordforteachereg'] = 'per eixemplo: Profesor, Tutor, Asesor, etc.';
$string['wordforteachers'] = 'La suya parola pa Profesors';
$string['wordforteacherseg'] = 'per eixemplo: Profesors, Tutors, Asesors, etc.';
$string['writingblogsinfo'] = 'Escribindo información de blogs';
$string['writingcategoriesandquestions'] = 'Escribindo categorías y preguntas';
$string['writingcoursedata'] = 'Escribindo información d\'o curso';
$string['writingeventsinfo'] = 'Escribindo información de l\'evento';
$string['writinggeneralinfo'] = 'Escribindo información cheneral';
$string['writinggradebookinfo'] = 'Escribindo información d\'o libro de notas';
$string['writinggroupingsgroupsinfo'] = 'Escribindo información d\'agrupamientos/grupos';
$string['writinggroupingsinfo'] = 'Escribindo información d\'agrupamientos';
$string['writinggroupsinfo'] = 'Escribindo información de grupos';
$string['writingheader'] = 'Escribindo lo capitero';
$string['writingloginfo'] = 'Escribindo información de rechistros';
$string['writingmessagesinfo'] = 'Escribindo información de mensaches';
$string['writingmoduleinfo'] = 'Escribindo información d\'o modulo';
$string['writingscalesinfo'] = 'Escribindo información d\'escalas';
$string['writinguserinfo'] = 'Escribindo información de l\'usuario';
$string['wrongpassword'] = 'Clau incorrecta pa este nombre d\'usuario';
$string['yahooid'] = 'ID de Yahoo';
$string['year'] = 'anyo';
$string['years'] = 'anyos';
$string['yes'] = 'Sí';
$string['youareabouttocreatezip'] = 'Ye a punto de creyar un fichero \'zip\' que contiene';
$string['youaregoingtorestorefrom'] = 'Ye a punto de prencipiar lo proceso de restauración de';
$string['youneedtoenrol'] = 'Pa levar a cabo esta acción ameneste matricular-se en este curso.';
$string['yourlastlogin'] = 'Lo suyo zaguer ingreso estió lo';
$string['yourself'] = 'vusté';
$string['yourteacher'] = 'lo suyo {$a}';
$string['yourwordforx'] = 'La suya parola pa \'{$a}\\';
$string['zippingbackup'] = 'Comprimindo la copia de seguranza';
